yandex-maps-wiki-configs-editor (0.10.85-0) unstable; urgency=medium

  * NMAPS-13344: slaves-per-role for transport_metro_line/assigned increased

 -- Dmitry Koval <smith@yandex-team.ru>  Wed, 24 Mar 2021 14:18:00 +0300

yandex-maps-wiki-configs-editor (0.10.84-0) unstable; urgency=medium

  * NMAPS-13253: edits feed tool permission added

 -- Dmitry Koval <smith@yandex-team.ru>  Wed, 17 Mar 2021 17:17:00 +0300

yandex-maps-wiki-configs-editor (0.10.83-0) unstable; urgency=medium

  * bld_recognition_region/diffalert_region templates added

 -- Dmitry Koval <smith@yandex-team.ru>  Thu, 11 Mar 2021 15:35:00 +0300

yandex-maps-wiki-configs-editor (0.10.82-0) unstable; urgency=medium

  * NMAPS-13236: not_operating attr permission added for region

 -- Dmitry Koval <smith@yandex-team.ru>  Thu, 11 Mar 2021 10:07:00 +0300

yandex-maps-wiki-configs-editor (0.10.81-0) unstable; urgency=medium

  * NMAPS-13166: hydro_ln template added

 -- Dmitry Koval <smith@yandex-team.ru>  Fri, 26 Feb 2021 17:02:02 +0300

yandex-maps-wiki-configs-editor (0.10.80-0) unstable; urgency=medium

  * NMAPS-13108: sys:blocked for group-operations/update-attributes added

 -- Dmitry Koval <smith@yandex-team.ru>  Thu, 18 Feb 2021 17:07:02 +0300

yandex-maps-wiki-configs-editor (0.10.79-0) unstable; urgency=medium

  * Rebuilt with new rubrics NMAPS-13016

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 10 Feb 2021 16:46:02 +0300

yandex-maps-wiki-configs-editor (0.10.78-0) unstable; urgency=medium

  * NMAPS-12912: show policies in user profile

 -- Dmitry Koval <smith@yandex-team.ru>  Mon, 25 Jan 2021 17:39:00 +0300

yandex-maps-wiki-configs-editor (0.10.77-0) unstable; urgency=medium

  * NMAPS-12912: show policies in user profile

 -- Dmitry Koval <smith@yandex-team.ru>  Mon, 25 Jan 2021 15:03:00 +0300

yandex-maps-wiki-configs-editor (0.10.76-0) unstable; urgency=medium

  * NMAPS-12745: cond_annotation/cond_ds labels fixed

 -- Dmitry Koval <smith@yandex-team.ru>  Mon, 18 Jan 2021 16:43:00 +0300

yandex-maps-wiki-configs-editor (0.10.75-0) unstable; urgency=medium

  * Refresh rubrics. NMAPS-12817

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 14 Jan 2021 16:12:55 +0300

yandex-maps-wiki-configs-editor (0.10.74-0) unstable; urgency=medium

  * NMAPS-12872: Add "attrs-restrictions" setting

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Wed, 13 Jan 2021 17:48:00 +0300

yandex-maps-wiki-configs-editor (0.10.73-0) unstable; urgency=medium

  * cond_closure element role slaves-per-role-output-limit added

 -- Dmitry Koval <smith@yandex-team.ru>  Wed, 13 Jan 2021 12:02:00 +0300

yandex-maps-wiki-configs-editor (0.10.72-0) unstable; urgency=medium

  * Keep all parts when splitting indoor_radiomap_capturer_path

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 11 Jan 2021 19:00:41 +0300

yandex-maps-wiki-configs-editor (0.10.71-0) unstable; urgency=medium

  * NMAPS-12810: ad_subst geom-part-required removed

 -- Dmitry Koval <smith@yandex-team.ru>  Mon, 11 Jan 2021 14:10:00 +0300

yandex-maps-wiki-configs-editor (0.10.70-0) unstable; urgency=medium

  * NMAPS-12770: add model3d geoobject-template

 -- Pavel Bocharov <pv-bocharov@yandex-team.ru>  Tue, 22 Dec 2020 12:09:00 +0300

yandex-maps-wiki-configs-editor (0.10.69-0) unstable; urgency=medium

  * NMAPS-12539 NMAPS-12744

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Dec 2020 15:26:10 +0300

yandex-maps-wiki-configs-editor (0.10.68-0) unstable; urgency=medium

  * Added image_overlay_public category and functionality.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 08 Dec 2020 12:57:37 +0300

yandex-maps-wiki-configs-editor (0.10.67-0) unstable; urgency=medium

  * NMAPS-12627: assigned_indoor_radiomap_capturer_path max-occurs

 -- Dmitry Koval <smith@yandex-team.ru>  Thu, 3 Desc 2020 17:27:01 +0300

yandex-maps-wiki-configs-editor (0.10.66-0) unstable; urgency=medium

  * Added indoor_radiomap_capturer_path

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 02 Dec 2020 11:32:48 +0300

yandex-maps-wiki-configs-editor (0.10.65-0) unstable; urgency=medium

  * Minimum one restriction to area.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Nov 2020 16:32:01 +0300

yandex-maps-wiki-configs-editor (0.10.64-0) unstable; urgency=medium

  * NMAPS-12542 can't delete ad_el

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 25 Nov 2020 18:37:51 +0300

yandex-maps-wiki-configs-editor (0.10.63-0) unstable; urgency=medium

  * Added vehicle_restriction_area NMAPS-12484

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 25 Nov 2020 10:47:13 +0300

yandex-maps-wiki-configs-editor (0.10.62-1) unstable; urgency=medium

  * ad/rd to single unity NMAPS-12576

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 23 Nov 2020 11:30:02 +0300

yandex-maps-wiki-configs-editor (0.10.62-0) unstable; urgency=medium

  * Set default value for ad:isocode and ad_subst:isocode attributes

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Thu, 19 Nov 2020 22:51:12 +0300

yandex-maps-wiki-configs-editor (0.10.61-0) unstable; urgency=medium

  * Increase rows count for ad_nm attribute

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Thu, 13 Nov 2020 16:55:14 +0300

yandex-maps-wiki-configs-editor (0.10.60-0) unstable; urgency=medium

  * Get rid of pedestrian region task in mpro

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 12 Nov 2020 17:52:34 +0300

yandex-maps-wiki-configs-editor (0.10.59-0) unstable; urgency=medium

  * addr_unity added

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 11 Nov 2020 14:45:07 +0300

yandex-maps-wiki-configs-editor (0.10.58-0) unstable; urgency=medium

  * New rubrics translations

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 06 Nov 2020 16:56:52 +0300

yandex-maps-wiki-configs-editor (0.10.57-0) unstable; urgency=medium

  * Add new disp_class values.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 30 Oct 2020 15:15:47 +0300

yandex-maps-wiki-configs-editor (0.10.56-0) unstable; urgency=medium

  * Add pedestrian_region template NMAPS-12244

 -- Dmitry Koval <smith@yandex-team.ru>  Mon, 26 Oct 2020 11:42:54 +0300

yandex-maps-wiki-configs-editor (0.10.55-1) unstable; urgency=medium

  * Add streetart rubric NMAPS-12090

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 14 Sep 2020 10:50:54 +0300

yandex-maps-wiki-configs-editor (0.10.55-0) unstable; urgency=medium

  * Add streetart rubric NMAPS-12090

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Sep 2020 11:01:17 +0300

yandex-maps-wiki-configs-editor (0.10.54-0) unstable; urgency=medium

  * Added airport universal NMAPS-11765

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 26 Aug 2020 12:29:39 +0300

yandex-maps-wiki-configs-editor (0.10.53-1) unstable; urgency=medium

  * Config fix

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 14 Aug 2020 15:43:40 +0300

yandex-maps-wiki-configs-editor (0.10.53-0) unstable; urgency=medium

  * poi:is_geoproduct attribute. Increase version.

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 14 Aug 2020 11:58:03 +0300

yandex-maps-wiki-configs-editor (0.10.52-0) unstable; urgency=medium

  * New rubrics. Increase version.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 13 Aug 2020 13:52:00 +0300

yandex-maps-wiki-configs-editor (0.10.51-1) unstable; urgency=medium

  * Add empty string option to v_r attributes regexps

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 Jul 2020 15:49:42 +0300

yandex-maps-wiki-configs-editor (0.10.51-0) unstable; urgency=medium

  * Increase version

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 Jul 2020 13:37:17 +0300

yandex-maps-wiki-configs-editor (0.10.50-0) unstable; urgency=medium

  * Rubrics refresh.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 02 Jul 2020 13:32:59 +0300

yandex-maps-wiki-configs-editor (0.10.49-0) unstable; urgency=medium

  * New rubrics added. Rebuild.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 10 Jun 2020 14:08:13 +0300

yandex-maps-wiki-configs-editor (0.10.48-0) unstable; urgency=medium

  * NMAPS-11510 wheelchair_accessibility

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 27 May 2020 12:18:42 +0300

yandex-maps-wiki-configs-editor (0.10.47-0) unstable; urgency=medium

  * mrc_region size limit NMAPS-11538

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 26 May 2020 13:24:59 +0300

yandex-maps-wiki-configs-editor (0.10.46-0) unstable; urgency=medium

  * NMAPS-11126 Add new ft_types to sync with unconditional moderation

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 May 2020 16:15:46 +0300

yandex-maps-wiki-configs-editor (0.10.45-0) unstable; urgency=medium

  * NMAPS-11458 remove payload_limit and min_eco_class from cond

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 May 2020 12:58:59 +0300

yandex-maps-wiki-configs-editor (0.10.44-0) unstable; urgency=medium

  * add regexp to universal_id

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 07 May 2020 00:32:55 +0300

yandex-maps-wiki-configs-editor (0.10.43-0) unstable; urgency=medium

  * Added geobase_id attrib

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 06 May 2020 11:13:11 +0300

yandex-maps-wiki-configs-editor (0.10.42-0) unstable; urgency=medium

  * Added handler for update/relastions/meta. Added support for rd_el

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 22 Apr 2020 13:05:31 +0300

yandex-maps-wiki-configs-editor (0.10.41-0) unstable; urgency=medium

  * Make vehicle_restriction attributes part of cond, instead of relation

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 17 Apr 2020 16:46:19 +0300

yandex-maps-wiki-configs-editor (0.10.40-0) unstable; urgency=medium

  * Get rid of vehicle_restriction_universal_ids hidden attibute

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Apr 2020 12:39:23 +0300

yandex-maps-wiki-configs-editor (0.10.39-0) unstable; urgency=medium

  * Added restricts_cond relation to vehicle_restriction

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 14 Apr 2020 14:37:24 +0300

yandex-maps-wiki-configs-editor (0.10.38-0) unstable; urgency=medium

  * Tune vehicle_restriction edit forms. NMAPS-11252

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Apr 2020 12:44:47 +0300

yandex-maps-wiki-configs-editor (0.10.37-0) unstable; urgency=medium

  * vehicle_restriction category added to permissions

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 03 Apr 2020 16:35:39 +0300

yandex-maps-wiki-configs-editor (0.10.36-0) unstable; urgency=medium

  * vehicle_restriction category added

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 03 Apr 2020 14:48:13 +0300

yandex-maps-wiki-configs-editor (0.10.35-0) unstable; urgency=medium

  * Add Turkey specific cond_ds icons NMAPS-10716

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Mar 2020 17:34:21 +0300

yandex-maps-wiki-configs-editor (0.10.34-0) unstable; urgency=medium

  * Adjust mrc objects generalization MAPSDESIGN-4685

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Mar 2020 13:39:14 +0300

yandex-maps-wiki-configs-editor (0.10.33-1) unstable; urgency=medium

  * Add  mrc_region and mrc_point to templates

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 23 Mar 2020 11:28:21 +0300

yandex-maps-wiki-configs-editor (0.10.33-0) unstable; urgency=medium

  * Add mrc_region and mrc_point categories

 -- Anna Zhdan <likynushka@yandex-team.ru>  Thu, 19 Mar 2020 15:56:27 +0300

yandex-maps-wiki-configs-editor (0.10.32-0) unstable; urgency=medium

  * Disallow creation of urban_roadnet object

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 05 Mar 2020 16:46:04 +0300

yandex-maps-wiki-configs-editor (0.10.31-3) unstable; urgency=medium

  * Updade rubrics

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 20 Feb 2020 17:20:44 +0300

yandex-maps-wiki-configs-editor (0.10.31-2) unstable; urgency=medium

  * Dropped svn revision as version suffix

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 13 Feb 2020 15:02:11 +0300

yandex-maps-wiki-configs-editor (0.10.31-1) unstable; urgency=medium

  * Remove duplicate ft_type

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 13 Feb 2020 13:54:08 +0300

yandex-maps-wiki-configs-editor (0.10.31-0) unstable; urgency=medium

  * Add new ft_types to indoor

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 12 Feb 2020 17:40:37 +0300

yandex-maps-wiki-configs-editor (0.10.30-1) unstable; urgency=medium

  * Rubrics sync

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 06 Feb 2020 14:01:20 +0300

yandex-maps-wiki-configs-editor (0.10.30-0) unstable; urgency=medium

  * NMAPS-10886 merge wiki-configs-editor and wiki-configs-editor-externals

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 04 Feb 2020 16:14:09 +0300

yandex-maps-wiki-configs-editor (0.10.29-1) unstable; urgency=medium

  * remove externals from this package

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 29 Jan 2020 14:45:41 +0300

yandex-maps-wiki-configs-editor (0.10.29-0) unstable; urgency=medium

  * NMAPS-10834 business_rubrics.xml into SVN

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 28 Jan 2020 22:40:34 +0300

yandex-maps-wiki-configs-editor (0.10.28-0) unstable; urgency=medium

  * Remove unicode garbage inserted by windows

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Jan 2020 18:36:05 +0300

yandex-maps-wiki-configs-editor (0.10.27-0) unstable; urgency=medium

  * Added bus_terminal icon and red color to cond_ds_el

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Jan 2020 16:53:30 +0300

yandex-maps-wiki-configs-editor (0.10.26-0) unstable; urgency=medium

  * Add cond_ds_el orange color

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Dec 2019 17:10:01 +0300

yandex-maps-wiki-configs-editor (0.10.25-0) unstable; urgency=medium

  * Added meta data for sync-geometry handler. Tune indoor interactivity

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 25 Dec 2019 17:22:55 +0300

yandex-maps-wiki-configs-editor (0.10.24-0) unstable; urgency=medium

  * Increase max number of cond_ds_el per cond_ds

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 Dec 2019 15:07:24 +0300

yandex-maps-wiki-configs-editor (0.10.23-1) unstable; urgency=medium

  * Change default lang for cond_ds_el  https://a.yandex-team.ru/arc/commit/6132039

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 19 Dec 2019 13:49:55 +0300

yandex-maps-wiki-configs-editor (0.10.23-0) unstable; urgency=medium

  * Remove required from freq_dt:freq

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 12 Dec 2019 14:30:46 +0300

yandex-maps-wiki-configs-editor (0.10.22-0) unstable; urgency=medium

  * Add transport closures.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 11 Dec 2019 17:01:54 +0300

yandex-maps-wiki-configs-editor (0.10.21-0) unstable; urgency=medium

  * NMAPS-10600 drop sslmode="verify-full"

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 06 Dec 2019 17:04:16 +0300

yandex-maps-wiki-configs-editor (0.10.20-0) unstable; urgency=medium

  * Add 'alternative' attribute to freq_dt

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 05 Dec 2019 15:53:11 +0300

yandex-maps-wiki-configs-editor (0.10.19-0) unstable; urgency=medium

  * Add departure_time column to freq_dt table attribute

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Nov 2019 16:10:33 +0300

yandex-maps-wiki-configs-editor (0.10.18-0) unstable; urgency=medium

  * Add bld_recognition_region restriction MAPSMRC-2290

 -- Evgenii Dolotov <dolotov-e@yandex-team.ru>  Mon, 18 Nov 2019 15:19:45 +0300

yandex-maps-wiki-configs-editor (0.10.17-0) unstable; urgency=medium

  * NMAPS-10496 Add new_line attribute for reducing number of required cond_ds to describe sign.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 15 Nov 2019 14:48:56 +0300

yandex-maps-wiki-configs-editor (0.10.16-0) trusty; urgency=medium

  * add 'feedback/task/unresolve

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Wed, 13 Nov 2019 15:29:00 +0300

yandex-maps-wiki-configs-editor (0.10.15-0) unstable; urgency=medium

  * ad:capital permissions

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Nov 2019 13:33:19 +0300

yandex-maps-wiki-configs-editor (0.10.14-0) unstable; urgency=medium

  * Connect outdoor pois with indoor plan

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 08 Nov 2019 14:10:09 +0300

yandex-maps-wiki-configs-editor (0.10.13-0) unstable; urgency=medium

  * New indoor rubrics

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 30 Oct 2019 18:37:27 +0300

yandex-maps-wiki-configs-editor (0.10.12-0) unstable; urgency=medium

  * Allow 250 symbols for indoor_nm

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 22 Oct 2019 15:53:03 +0300

yandex-maps-wiki-configs-editor (0.10.11-0) unstable; urgency=medium

  * Add another indoor types.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 22 Oct 2019 13:42:39 +0300

yandex-maps-wiki-configs-editor (0.10.10-1) unstable; urgency=medium

  * Some labels update

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 21 Oct 2019 17:57:14 +0300

yandex-maps-wiki-configs-editor (0.10.10-0) unstable; urgency=medium

  * Add indoor_poi_religion to geoobject_templates

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 21 Oct 2019 12:52:22 +0300

yandex-maps-wiki-configs-editor (0.10.9-0) unstable; urgency=medium

  * Add new subjects for indoor

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 18 Oct 2019 17:12:09 +0300

yandex-maps-wiki-configs-editor (0.10.8-0ubuntu1) unstable; urgency=medium

  * Enable group operations for indoor

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 18 Oct 2019 11:21:47 +0300

yandex-maps-wiki-configs-editor (0.10.7-0) unstable; urgency=medium

  * Remove no_color for cond_ds_el

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Oct 2019 16:27:42 +0300

yandex-maps-wiki-configs-editor (0.10.6-2) unstable; urgency=medium

  * Rollback for NMAPS-10179

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 14 Oct 2019 16:58:56 +0300

yandex-maps-wiki-configs-editor (0.10.6-1) unstable; urgency=medium

  * Rebuild

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 11 Oct 2019 13:37:08 +0300

yandex-maps-wiki-configs-editor (0.10.6-0) unstable; urgency=medium

  * Added new camera types. Added auto values for rd_el:fc=8

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Oct 2019 13:32:39 +0300

yandex-maps-wiki-configs-editor (0.10.5-0) unstable; urgency=medium

  * Added select edit to cond_ds_el:lang

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 08 Oct 2019 18:04:55 +0300

yandex-maps-wiki-configs-editor (0.10.4-0) unstable; urgency=medium

  * Added attribute bld_recognition_region:is_active MAPSMRC-2275

 -- Evgenii Dolotov <dolotov-e@yandex-team.ru>  Tue, 08 Oct 2019 15:06:41 +0300

yandex-maps-wiki-configs-editor (0.10.3-1) unstable; urgency=medium

  * Use cond-editors for cond_ds

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 07 Oct 2019 17:07:36 +0300

yandex-maps-wiki-configs-editor (0.10.3-0) unstable; urgency=medium

  * Fix cond_ds_el no_lang option

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 04 Oct 2019 17:12:53 +0300

yandex-maps-wiki-configs-editor (0.10.2-0) unstable; urgency=medium

  * Remove access_id from cond_ds :D

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 04 Oct 2019 13:40:48 +0300

yandex-maps-wiki-configs-editor (0.10.1-0) unstable; urgency=medium

  * Added main indoor_poi for indoor_plan. Added access_id and permissions for codn_ds

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 04 Oct 2019 12:02:42 +0300

yandex-maps-wiki-configs-editor (0.10.0-0) unstable; urgency=medium

  * Added  cond_ds cond_ds_el NMAPS-10230

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Oct 2019 16:43:02 +0300

yandex-maps-wiki-configs-editor (0.9.15-0) unstable; urgency=medium

  * Add missing permissions for ignore_forbidden_overlay

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 Sep 2019 15:30:46 +0300

yandex-maps-wiki-configs-editor (0.9.14-0) unstable; urgency=medium

  * Add ft_type 1901 to merged

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 25 Sep 2019 14:58:09 +0300

yandex-maps-wiki-configs-editor (0.9.13-0) unstable; urgency=medium

  * NMAPS-10234

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 18 Sep 2019 16:13:14 +0300

yandex-maps-wiki-configs-editor (0.9.12-0) unstable; urgency=medium

  * NMAPS-10222 NMAPS-10223

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 12 Sep 2019 18:00:35 +0300

yandex-maps-wiki-configs-editor (0.9.11-0) unstable; urgency=medium

  * NMAPS-10188: image_overlay cfg fixed

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 10 Sep 2019 13:58:25 +0300

yandex-maps-wiki-configs-editor (0.9.10-0) unstable; urgency=medium

  * NMAPS-10158

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 06 Sep 2019 16:01:05 +0300

yandex-maps-wiki-configs-editor (0.9.9-0) unstable; urgency=medium

  * NMAPS-10173

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 05 Sep 2019 13:47:07 +0300

yandex-maps-wiki-configs-editor (0.9.8-1) unstable; urgency=medium

  *  NMAPS-10137 poi_edu (ft_type in 165) poi_medicine (ft_type in 181 1004 1001)

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 27 Aug 2019 15:23:12 +0300

yandex-maps-wiki-configs-editor (0.9.8-0) unstable; urgency=medium

  * Added image_overlay
  * Added sys:ignore_forbidden_overlay
  * Enabled overlay_control
  * Added business_merged_ft_type_ids.xml
  * Added json type for attributes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 26 Aug 2019 14:08:47 +0300

yandex-maps-wiki-configs-editor (0.9.7-0) unstable; urgency=medium

  * Added zipcode to geoobject templates

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 19 Aug 2019 17:09:48 +0300

yandex-maps-wiki-configs-editor (0.9.6-0) unstable; urgency=medium

  * Planned building state

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 19 Jul 2019 13:45:39 +0300

yandex-maps-wiki-configs-editor (0.9.5-0) unstable; urgency=medium

  * Attribute rd_el:restricted_for_trucks

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 02 Jul 2019 18:26:04 +0300

yandex-maps-wiki-configs-editor (0.9.4-1) unstable; urgency=medium

  * Fake commit to rebuild docker images

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 03 Jul 2019 16:45:19 +0300

yandex-maps-wiki-configs-editor (0.9.4-0) unstable; urgency=medium

  * Extended permissions for aoi

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 28 Jun 2019 16:55:57 +0300

yandex-maps-wiki-configs-editor (0.9.3-0) unstable; urgency=medium

  * Attribute rd_el:residential

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 20 Jun 2019 18:29:06 +0300

yandex-maps-wiki-configs-editor (0.9.2-0) unstable; urgency=medium

  * Add rd_el_bicycle_attrs outsource task type

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 20 Jun 2019 11:39:20 +0300

yandex-maps-wiki-configs-editor (0.9.1-0) trusty; urgency=medium

  * add 'public-transport-stop' feedback type

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Fri, 31 May 2019 12:00:00 +0300

yandex-maps-wiki-configs-editor (0.9.0-0) unstable; urgency=medium

  * Add create/edit/view access levels for objects. Customize canEdit for indoor_level.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 May 2019 16:55:46 +0300

yandex-maps-wiki-configs-editor (0.8.168-0) unstable; urgency=medium

  * FOW=Driveway

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 13 May 2019 15:12:07 +0300

yandex-maps-wiki-configs-editor (0.8.167-0) unstable; urgency=medium

  * arrival_point:is_major attribute

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 09 Apr 2019 14:53:06 +0300

yandex-maps-wiki-configs-editor (0.8.166-0) unstable; urgency=medium

  * Indoor poi default disp_class = 9

 -- Pavel Tychinin <pnavigine@yandex-team.ru>  Fri, 12 Apr 2019 16:20:18 +0300

yandex-maps-wiki-configs-editor (0.8.165-0) unstable; urgency=medium

  * Removed rd_el:srv_processed attribute

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 05 Apr 2019 12:24:18 +0300

yandex-maps-wiki-configs-editor (0.8.164-0) UNRELEASED; urgency=medium

  * Attribure 'pedestrian_type' added for pedestrian_region

 -- Denis Zverev <miror@yandex-team.ru>  Wed, 03 Apr 2019 17:35:29 +0300

yandex-maps-wiki-configs-editor (0.8.163-0) unstable; urgency=low

  * NMAPS-9386 pedestrian tool

 -- Dmitry Koval <smith@yandex-team.ru>  Tue, 19 Mar 2019 14:59:07 +0300

yandex-maps-wiki-configs-editor (0.8.162-0) trusty; urgency=medium

  * add address and entrance experiment feedback types

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Mon, 18 Mar 2019 16:11:26 +0300

yandex-maps-wiki-configs-editor (0.8.161-0) trusty; urgency=medium

  * NMAPS-9344. Acquire blocking moderation tasks.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 13 Mar 2019 10:05:04 +0300

yandex-maps-wiki-configs-editor (0.8.160-0) unstable; urgency=medium

  * new category: pedestrian_region

 -- Denis Zverev <miror@yandex-team.ru>  Thu, 28 Feb 2019 19:13:00 +0300

yandex-maps-wiki-configs-editor (0.8.159-0) unstable; urgency=medium

  * NMAPS-9384 Update UI templates config for correct taxi autoapprove

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 28 Feb 2019 12:19:18 +0300

yandex-maps-wiki-configs-editor (0.8.158-0) unstable; urgency=medium

  * NMAPS-9373 cond,cond_lane - default for TAXI is true

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 25 Feb 2019 19:20:09 +0300

yandex-maps-wiki-configs-editor (0.8.157-0) trusty; urgency=medium

  * NMAPS-9329 NMAPS-9330 TAXI access configured

 -- Vitaly Titov <uht@yandex-team.ru>  Fri, 22 Feb 2019 14:45:41 +0300

yandex-maps-wiki-configs-editor (0.8.156-0) trusty; urgency=medium

  * NMAPS-9323. Overlay control temporarily disabled.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 20 Feb 2019 12:20:32 +0300

yandex-maps-wiki-configs-editor (0.8.155-0) unstable; urgency=medium

  * feedback preset permissions

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 14 Feb 2019 17:07:00 +0300

yandex-maps-wiki-configs-editor (0.8.154-0) unstable; urgency=medium

  * minor fix NMAPS-9314

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 14 Feb 2019 14:31:08 +0300

yandex-maps-wiki-configs-editor (0.8.153-0) unstable; urgency=medium

  * Spatial ACL for indoor

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 14 Feb 2019 11:51:51 +0300

yandex-maps-wiki-configs-editor (0.8.152-0) unstable; urgency=medium

  * version up

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 05 Feb 2019 13:02:43 +0300

yandex-maps-wiki-configs-editor (0.8.151-0) unstable; urgency=medium

  * NAVIGINE-41 Indoor introduced

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 31 Jan 2019 16:07:08 +0300

yandex-maps-wiki-configs-editor (0.8.150-0) unstable; urgency=medium

  * NMAPS-9051 make feedback permissions more obvious

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Fri, 21 Dec 2018 11:44:00 +0300

yandex-maps-wiki-configs-editor (0.8.149-0) unstable; urgency=medium

  * feedback regions stat NMAPS-8912

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 06 Dec 2018 17:20:00 +0300

yandex-maps-wiki-configs-editor (0.8.148-0) unstable; urgency=medium

  * NMAPS-9016 Add expected_duration attribute for outsource zones

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 03 Dec 2018 17:18:55 +0300

yandex-maps-wiki-configs-editor (0.8.147-0) unstable; urgency=medium

  * NMAPS-8978 Added sys:protected attribute

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 30 Nov 2018 15:08:58 +0300

yandex-maps-wiki-configs-editor (0.8.146-0) unstable; urgency=medium

  * feedback types categories NMAPS-8838

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 15 Nov 2018 11:37:53 +0300

yandex-maps-wiki-configs-editor (0.8.145-0) trusty; urgency=medium

  * NMAPS-8784. Limits for resolve resolution calculation.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Fri, 09 Nov 2018 00:35:07 +0300

yandex-maps-wiki-configs-editor (0.8.144-0) unstable; urgency=medium

  * new feedback types NMAPS-8837

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 08 Nov 2018 17:05:53 +0300

yandex-maps-wiki-configs-editor (0.8.143-0) unstable; urgency=medium

  * merge-poi-worker feedback task

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 31 Oct 2018 16:11:58 +0300

yandex-maps-wiki-configs-editor (0.8.142) unstable; urgency=medium

  * MAPSMRC-1341 add permission to view hidden mrc photos

 -- Dmitry Sukhov <quoter@yandex-team.ru>  Thu, 04 Oct 2018 14:27:11 +0300

yandex-maps-wiki-configs-editor (0.8.141-0) unstable; urgency=medium

  * NMAPS-8634 NMAPS-8615 NMAPS-8616

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 28 Sep 2018 12:07:18 +0300

yandex-maps-wiki-configs-editor (0.8.140-0) unstable; urgency=medium

  * Allow 150 hydro_nm records NMAPS-8411

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 10 Sep 2018 14:57:24 +0300

yandex-maps-wiki-configs-editor (0.8.139) unstable; urgency=medium

  * drop lang il

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 31 Aug 2018 18:04:37 +0300

yandex-maps-wiki-configs-editor (0.8.138) unstable; urgency=medium

  * Add permission for route lost feedback task

 -- Denis Muralev <dmuralev@yandex-team.ru>  Wed, 29 Aug 2018 12:34:55 +0300

yandex-maps-wiki-configs-editor (0.8.137) unstable; urgency=medium

  * Change <config><common><sender><constant-params><nmaps-url>

 -- Denis Muralev <dmuralev@yandex-team.ru>  Thu, 16 Aug 2018 15:06:20 +0300

yandex-maps-wiki-configs-editor (0.8.136-1) unstable; urgency=medium

  * NMAPS-8429 Allow to create prohibited objects if user has global ignore.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 10 Aug 2018 17:18:16 +0300

yandex-maps-wiki-configs-editor (0.8.136-0) unstable; urgency=medium

  * Allow cond_cam in Turkey

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Aug 2018 19:45:11 +0300

yandex-maps-wiki-configs-editor (0.8.135-1) unstable; urgency=medium

  * Add <label>{{permissions:ignore-restrictions}}</label>

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Aug 2018 17:24:18 +0300

yandex-maps-wiki-configs-editor (0.8.135-0) unstable; urgency=medium

  * Permissions to override restrictions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Aug 2018 16:28:12 +0300

yandex-maps-wiki-configs-editor (0.8.134-1) unstable; urgency=medium

  * kz-Latn => kk-Latn

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 31 Jul 2018 16:47:47 +0300

yandex-maps-wiki-configs-editor (0.8.134-0) unstable; urgency=medium

  * Added kz-Latn

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 31 Jul 2018 16:05:18 +0300

yandex-maps-wiki-configs-editor (0.8.133-1) unstable; urgency=medium

  * arrival_point_nm permission label

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 Jul 2018 16:47:40 +0300

yandex-maps-wiki-configs-editor (0.8.133-0) unstable; urgency=medium

  * permissions for new social feedback type RoadClosure

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Mon, 30 Jul 2018 15:39:53 +0300

yandex-maps-wiki-configs-editor (0.8.132-1) unstable; urgency=medium

  *  Increase max len for arrival point name.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 Jul 2018 13:12:21 +0300

yandex-maps-wiki-configs-editor (0.8.132-0) unstable; urgency=medium

  * Keep only one dropoff-pickup arrival tag

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 27 Jul 2018 17:58:14 +0300

yandex-maps-wiki-configs-editor (0.8.131-3) unstable; urgency=medium

  * Make arrival name optional

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 27 Jul 2018 15:38:07 +0300

yandex-maps-wiki-configs-editor (0.8.131-2) unstable; urgency=medium

  * Fix label for arrival nm attr

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Jul 2018 16:48:28 +0300

yandex-maps-wiki-configs-editor (0.8.131-1) unstable; urgency=medium

  * Add addr relations to permissions tree

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Jul 2018 14:22:29 +0300

yandex-maps-wiki-configs-editor (0.8.131-0) unstable; urgency=medium

  *  Arrival points

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 25 Jul 2018 16:14:28 +0300

yandex-maps-wiki-configs-editor (0.8.130-0) unstable; urgency=medium

  * NMAPS-8043 Autoapprove rd_els

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 25 Jul 2018 14:53:59 +0300

yandex-maps-wiki-configs-editor (0.8.129-0) unstable; urgency=medium

  * Add permission for missing roads task

 -- Aleksei Gradskov <gradksov@yandex-team.ru>  Fri, 06 Jul 2018 19:20:10 +0300

yandex-maps-wiki-configs-editor (0.8.128-0) unstable; urgency=medium

  * Added external reference and rubricr download

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 06 Jul 2018 17:01:51 +0300

yandex-maps-wiki-configs-editor (0.8.127-0) unstable; urgency=medium

  * NMAPS-8062 Add new set of prohibited rubrics.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 18 Jun 2018 14:50:33 +0300

yandex-maps-wiki-configs-editor (0.8.126-0) unstable; urgency=medium

  * permissions for new social feedback type WrongEntrance

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Wed, 13 Jun 2018 18:02:53 +0300

yandex-maps-wiki-configs-editor (0.8.125-1) unstable; urgency=medium

  * NMAPS-8102 require non empty aoi:name

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Jun 2018 13:03:05 +0300

yandex-maps-wiki-configs-editor (0.8.125-0) unstable; urgency=medium

  * cond_annotation added

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 06 Jun 2018 15:20:38 +0300

yandex-maps-wiki-configs-editor (0.8.124-0) unstable; urgency=medium

  * Add prohibited attribute values to countries configs. (TR for now)

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 04 Jun 2018 15:48:26 +0300

yandex-maps-wiki-configs-editor (0.8.123-0) unstable; urgency=medium

  * NMAPS-6847 Terminate rd_el_laying_1_5 outsource task type

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 01 Jun 2018 17:15:55 +0300

yandex-maps-wiki-configs-editor (0.8.122-0) unstable; urgency=medium

  * Add permission for new feedback type 'wrong-address'

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Wed, 30 May 2018 16:11:28 +0300

yandex-maps-wiki-configs-editor (0.8.121-0) unstable; urgency=medium

  * NMAPS-7656 tune speeds.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 28 May 2018 13:29:53 +0300

yandex-maps-wiki-configs-editor (0.8.120-0) unstable; urgency=low

  * NMAPS-6535: business rubric support

 -- Dmitry Koval <smith@yandex-team.ru>  Fri, 25 May 2018 13:49:19 +0300

yandex-maps-wiki-configs-editor (0.8.119-0) unstable; urgency=medium

  * New auto speed limits. NMAPS-7656

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 24 May 2018 15:29:44 +0300

yandex-maps-wiki-configs-editor (0.8.118-0) unstable; urgency=medium

  * Add new traffic sign feedback types.

 -- Denis Simagin <dasimagin@sadr.maps.dev.yandex.net>  Tue, 08 May 2018 15:00:18 +0300

yandex-maps-wiki-configs-editor (0.8.117-0) unstable; urgency=medium

  * Add permission for new feedback type 'route-lost'

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 26 Apr 2018 19:39:28 +0300

yandex-maps-wiki-configs-editor (0.8.116-0) unstable; urgency=medium

  * Add permission 'layers-gps-worldwide-3year'

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 26 Apr 2018 17:04:25 +0300

yandex-maps-wiki-configs-editor (0.8.115-0) unstable; urgency=medium

  * Add poor_condition for rd_el

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Apr 2018 16:09:16 +0300

yandex-maps-wiki-configs-editor (0.8.114-0) unstable; urgency=medium

  * Add permissions for new feedback type 'wrong-road-direction'

 -- Dmitry Shaposhnikov <shapds@yandex-team.ru>  Thu, 26 Apr 2018 11:19:16 +0300

yandex-maps-wiki-configs-editor (0.8.113-0) unstable; urgency=medium

  * Per country limits and customization.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 03 Apr 2018 13:08:09 +0300

yandex-maps-wiki-configs-editor (0.8.112-0) unstable; urgency=medium

  * Add sr-Latn language.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 29 Mar 2018 13:01:18 +0300

yandex-maps-wiki-configs-editor (0.8.111-0) unstable; urgency=medium

  * Allow to see all region parts at once.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 27 Mar 2018 16:45:48 +0300

yandex-maps-wiki-configs-editor (0.8.110-0) unstable; urgency=medium

  * Increased vertex count restriction for merge_region category NMAPS-7632

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Mon, 19 Mar 2018 15:11:55 +0300

yandex-maps-wiki-configs-editor (0.8.109-0) unstable; urgency=medium

  * Allow per role limit for slaves output. Set 50 for thead_stops and thread slaves.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 15 Mar 2018 12:53:26 +0300

yandex-maps-wiki-configs-editor (0.8.108-0) unstable; urgency=medium

  *  Allow 15 freq_dt records for transport threads and operator NMAPS-7574 continued.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 13 Mar 2018 10:30:49 +0300

yandex-maps-wiki-configs-editor (0.8.107-0) unstable; urgency=medium

  * Allow 15 freq_dt records for transport threads and operator NMAPS-7574.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 12 Mar 2018 18:06:16 +0300

yandex-maps-wiki-configs-editor (0.8.106-0) unstable; urgency=medium

  * Add lost region_point interactivity setting.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 07 Mar 2018 13:01:43 +0300

yandex-maps-wiki-configs-editor (0.8.105-0) unstable; urgency=medium

  * Limit linear parking length. Fix poi-open_type permissions label.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 16 Feb 2018 14:38:37 +0300

yandex-maps-wiki-configs-editor (0.8.104-1) unstable; urgency=medium

  * Allow region and ad_neutral to be seen up to 23 zoom NMAPS-7438

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 15 Feb 2018 17:19:58 +0300

yandex-maps-wiki-configs-editor (0.8.104-0) unstable; urgency=medium

  * Add poi open_type attribute.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 15 Feb 2018 14:01:30 +0300

yandex-maps-wiki-configs-editor (0.8.103-0) unstable; urgency=low

  * NMAPS-7439: Add contours block to ad_neutral

 -- Sergey Tsibulsky <sergets@yandex-team.ru>  Tue, 13 Feb 2018 18:59:08 +0300

yandex-maps-wiki-configs-editor (0.8.102-0) unstable; urgency=low

  * Fix ad_neutral_viewers.

 -- Sergey Tsibulsky <sergets@yandex-team.ru>  Mon, 12 Feb 2018 12:58:14 +0300

yandex-maps-wiki-configs-editor (0.8.101-0) unstable; urgency=medium

  * Remove unneeded limits on cond_toll.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 08 Feb 2018 18:24:01 +0300

yandex-maps-wiki-configs-editor (0.8.100-0) unstable; urgency=medium

  * NMAPS-7396 Add ad_subst to permissions tree.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 08 Feb 2018 17:15:16 +0300

yandex-maps-wiki-configs-editor (0.8.99-0) unstable; urgency=medium

  * Fixed minOccurs for ad_neutral_assigned role of region

 -- Sergey Tsibulskiy <sergets@yandex-team.ru>  Thu, 08 Feb 2018 14:57:23 +0300

yandex-maps-wiki-configs-editor (0.8.98-0) unstable; urgency=medium

  * Added cond_toll.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Feb 2018 15:18:23 +0300

yandex-maps-wiki-configs-editor (0.8.97-0) unstable; urgency=medium

  * Added ad_neutral and region categories.
  * Set bicyle to defaul cond:access_id flags.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Feb 2018 14:55:30 +0300

yandex-maps-wiki-configs-editor (0.8.96-0) unstable; urgency=medium

  * Add permission for import feedback task

 -- Pavel Kostikov <pkostikov@yandex-team.ru>  Wed, 24 Jan 2018 12:39:45 +0300

yandex-maps-wiki-configs-editor (0.8.95-0) unstable; urgency=medium

  * move some categories into 3 new groups NMAPS-6663

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 26 Dec 2017 17:57:21 +0300

yandex-maps-wiki-configs-editor (0.8.94-0) unstable; urgency=medium

  * Added 'vegetation-residential'  Added update-attributes for aoi and outsource_region

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Dec 2017 15:28:27 +0300

yandex-maps-wiki-configs-editor (0.8.93-0) unstable; urgency=medium

  * add mpro/tasks/bld-recognition permission

 -- Dmitry Sukhov <quoter@yandex-team.ru>  Wed, 13 Dec 2017 16:47:25 +0300

yandex-maps-wiki-configs-editor (0.8.92-0) unstable; urgency=medium

  * Introduce priority for the diffalert regions NMAPS-6551 CR-2312

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 12 Dec 2017 14:01:00 +0300

yandex-maps-wiki-configs-editor (0.8.91-0) unstable; urgency=medium

  * Added max-len for text attributes

 -- Sergey Tsibulsky <sergets@yandex-team.ru>  Mon, 11 Dec 2017 18:06:53 +0300

yandex-maps-wiki-configs-editor (0.8.90-0) unstable; urgency=medium

  * Added new langs NMAPS-2361 Droped metro_thread:freq NMAPS-6961

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 06 Dec 2017 17:20:31 +0300

yandex-maps-wiki-configs-editor (0.8.89-0) unstable; urgency=medium

  * Add wrong parking feedback permissions.

 -- Denis Simagin <dasimagin@yandex-team.ru>  Wed, 06 Dec 2017 15:43:31 +0300

yandex-maps-wiki-configs-editor (0.8.88-0) unstable; urgency=medium

  * Schema fix

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 01 Dec 2017 15:23:36 +0300

yandex-maps-wiki-configs-editor (0.8.87-0) unstable; urgency=medium

  * Objects limit for revert operation

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 01 Dec 2017 15:19:10 +0300

yandex-maps-wiki-configs-editor (0.8.86-0) unstable; urgency=medium

  * outsource_region_quality attribute

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Mon, 27 Nov 2017 16:24:00 +0300

yandex-maps-wiki-configs-editor (0.8.85-0) unstable; urgency=medium

  * Add permissions for import_source to transport_stop

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 17 Nov 2017 12:11:32 +0300

yandex-maps-wiki-configs-editor (0.8.84-0) unstable; urgency=medium

  * Add freq_dt to metro_threads and import source for all routes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Nov 2017 17:53:46 +0300

yandex-maps-wiki-configs-editor (0.8.83-0) unstable; urgency=medium

  *  Remove business_rubric_id from poi_other.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 13 Nov 2017 16:12:33 +0300

yandex-maps-wiki-configs-editor (0.8.82-0) unstable; urgency=medium

  * Limit of buildings inside bld_complex increased up to 500

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 10 Nov 2017 12:34:28 +0300

yandex-maps-wiki-configs-editor (0.8.81-0) unstable; urgency=medium

  * Make rubric_id field required.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 08 Nov 2017 16:14:21 +0300

yandex-maps-wiki-configs-editor (0.8.80-0) unstable; urgency=medium

  * Comment out permissions for transport_waterway_thread transport_metro_thread transport_tram_thread group update relations.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 07 Nov 2017 13:13:46 +0300

yandex-maps-wiki-configs-editor (0.8.79-0) unstable; urgency=medium

  *  Fix for objects_update_relations permissions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 03 Nov 2017 17:10:07 +0300

yandex-maps-wiki-configs-editor (0.8.78-0) unstable; urgency=medium

  * Syncronize outsource regions with StarTrack NMAPS-6519 CR-1770

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 02 Nov 2017 18:25:27 +0300

yandex-maps-wiki-configs-editor (0.8.77-0) unstable; urgency=medium

  * Group relatives update handler permissions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 Oct 2017 19:09:23 +0300

yandex-maps-wiki-configs-editor (0.8.76-0) unstable; urgency=medium

  * Change default poi_shopping ft_type.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 27 Oct 2017 11:39:08 +0300

yandex-maps-wiki-configs-editor (0.8.75-0) unstable; urgency=medium

  * Reorder poi shopping.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 24 Oct 2017 14:45:33 +0300

yandex-maps-wiki-configs-editor (0.8.74-0) unstable; urgency=medium

  * Reorder speed_cat, poi_shopping and urban_roadnet_areal
  * NMAPS-6045 NMAPS-6018 NMAPS-6605

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 23 Oct 2017 15:45:44 +0300

yandex-maps-wiki-configs-editor (0.8.73-0) unstable; urgency=medium

  * NMAPS-5307 Worker for user badges batch adding/removing

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 18 Oct 2017 20:02:36 +0300

yandex-maps-wiki-configs-editor (0.8.72-0) unstable; urgency=medium

  * Removed cache-geom-parts-threshold from transport_airport

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 12 Oct 2017 18:20:40 +0300

yandex-maps-wiki-configs-editor (0.8.71-0) unstable; urgency=medium

  * Added new category vegetation_cnt NMAPS-6597 CR-1507

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 12 Oct 2017 15:51:39 +0300

yandex-maps-wiki-configs-editor (0.8.70-0) unstable; urgency=medium

  * set default lang for closures to ru

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 10 Oct 2017 16:47:21 +0300

yandex-maps-wiki-configs-editor (0.8.69-0) unstable; urgency=medium

  * feedback type permissions fixed.

 -- Denis Zverev <miror@yandex-team.ru>  Mon, 09 Oct 2017 17:59:16 +0300

yandex-maps-wiki-configs-editor (0.8.68-0) unstable; urgency=medium

  * Permissions for feedback types

 -- Denis Zverev <miror@yandex-team.ru>  Thu, 05 Oct 2017 17:17:30 +0300

yandex-maps-wiki-configs-editor (0.8.67-0) unstable; urgency=medium

  * Improvements for outsource managing

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 03 Oct 2017 16:31:42 +0300

yandex-maps-wiki-configs-editor (0.8.66-0) unstable; urgency=medium

  * Add sys:skip_validation to transport operator.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 03 Oct 2017 13:04:35 +0300

yandex-maps-wiki-configs-editor (0.8.65-0) unstable; urgency=medium

  * make element role of closure blocking

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Sep 2017 13:20:00 +0300

yandex-maps-wiki-configs-editor (0.8.64-0) unstable; urgency=medium

  * Change rubric_id attribute to use regexp.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 27 Sep 2017 12:11:53 +0300

yandex-maps-wiki-configs-editor (0.8.63-0) unstable; urgency=medium

  * cond_closure names and activity setup.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Sep 2017 14:30:39 +0300

yandex-maps-wiki-configs-editor (0.8.62-0) unstable; urgency=medium

  * Add new category cond_closure NMAPS-6397 CR-1198

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 19 Sep 2017 13:07:30 +0300

yandex-maps-wiki-configs-editor (0.8.61-0) unstable; urgency=medium

  * Deny multiple 'previous' masters.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Sep 2017 19:06:29 +0300

yandex-maps-wiki-configs-editor (0.8.60-0) unstable; urgency=medium

  * NMAPS-6142 Funclass customization in outsource areas

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 08 Sep 2017 11:53:51 +0300

yandex-maps-wiki-configs-editor (0.8.59-0) unstable; urgency=medium

  * NMAPS-6211 Increase transport operator search radius.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 24 Aug 2017 13:29:49 +0300

yandex-maps-wiki-configs-editor (0.8.58-0) unstable; urgency=medium

  * Prevent setting zero speed limit

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 23 Aug 2017 17:57:31 +0300

yandex-maps-wiki-configs-editor (0.8.57-0) unstable; urgency=medium

  * Keep-all for splitting linear parking

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 18 Aug 2017 12:14:44 +0300

yandex-maps-wiki-configs-editor (0.8.56-0) unstable; urgency=medium

  * Remove rubric_id attributes for parking categories.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Aug 2017 17:29:28 +0300

yandex-maps-wiki-configs-editor (0.8.55-1) unstable; urgency=medium

  * Add parking business_rubric_id to permissions tree.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 01 Aug 2017 18:46:09 +0300

yandex-maps-wiki-configs-editor (0.8.55-0) unstable; urgency=medium

  *  Add poi:business_rubric_id to permissions tree.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 01 Aug 2017 18:20:28 +0300

yandex-maps-wiki-configs-editor (0.8.54-0) unstable; urgency=medium

  * Support diff for slaves build.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 27 Jul 2017 14:36:30 +0300

yandex-maps-wiki-configs-editor (0.8.53-0) unstable; urgency=medium

  * NMAPS-5954 NMAPS-5953 add and extend attributes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 12 Jul 2017 14:10:23 +0300

yandex-maps-wiki-configs-editor (0.8.52-0) unstable; urgency=medium

  * Increased max slave occurs to 100000 for parking controlled zone NMAPS-5872

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 28 Jun 2017 19:52:16 +0300

yandex-maps-wiki-configs-editor (0.8.51-0) unstable; urgency=medium

  * limit-slave-edit-notes for building complex

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 20 Jun 2017 19:20:44 +0300

yandex-maps-wiki-configs-editor (0.8.50-0) unstable; urgency=medium

  * SKIP_REVIEW NMAPS-5348 Building complex category (CRCORE-13721)

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Tue, 13 Jun 2017 13:41:17 +0300

yandex-maps-wiki-configs-editor (0.8.49-0) unstable; urgency=low

  * Reduce number of edit-notes on zip/addr assignment.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 09 Jun 2017 14:30:59 +0300

yandex-maps-wiki-configs-editor (0.8.48-0) unstable; urgency=low

  * NMAPS-5662

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 01 Jun 2017 19:39:24 +0300

yandex-maps-wiki-configs-editor (0.8.47-0) unstable; urgency=low

  * CRCORE-13661 NMAPS-5535 rd_el:forward_bus added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 29 May 2017 17:39:07 +0300

yandex-maps-wiki-configs-editor (0.8.46-0) unstable; urgency=low

  * Fixed speed limit for Uzbekistan (asked by Lena Shilova in Telegram)

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 24 May 2017 13:56:43 +0300

yandex-maps-wiki-configs-editor (0.8.45-0) unstable; urgency=low

  * nmaps: Do not use yandex-maps-data-sat in generalization

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Fri, 19 May 2017 10:01:32 +0300

yandex-maps-wiki-configs-editor (0.8.44-0) unstable; urgency=low

 * Increase vertices limit for region feed

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 04 May 2017 15:12:07 +0300

yandex-maps-wiki-configs-editor (0.8.43-0) unstable; urgency=low

 * Group attributes editor for NMAPS

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Thu, 27 Apr 2017 19:01:14 +0300

yandex-maps-wiki-configs-editor (0.8.42-0) unstable; urgency=low

  * make aoi to be copyable
  * fix labels

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Thu, 27 Apr 2017 17:57:47 +0300

yandex-maps-wiki-configs-editor (0.8.41-0) unstable; urgency=low

 * Group edit ACL permissions

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Sat, 15 Apr 2017 19:51:36 +0300

yandex-maps-wiki-configs-editor (0.8.40-0) unstable; urgency=low

  * Added outsource task rd_el_drawing_redrawing NMAPS-5421 CRCORE-13195

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 13 Apr 2017 15:43:49 +0300

yandex-maps-wiki-configs-editor (0.8.39-1) unstable; urgency=low

  * fix merging issue for non-blocking role.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 06 Apr 2017 20:13:41 +0300

yandex-maps-wiki-configs-editor (0.8.39-0) unstable; urgency=low

  * Non blockig setting for slave roles.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 05 Apr 2017 17:33:11 +0300

yandex-maps-wiki-configs-editor (0.8.38-0) unstable; urgency=low

 * add feedback task resolve permission

 -- Pavel Kostikov <pkostikov@yandex-team.ru>  Mon, 27 Mar 2017 17:58:24 +0300

yandex-maps-wiki-configs-editor (0.8.37-0) unstable; urgency=low

  * Switching categories within same kind defined for category.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 27 Mar 2017 13:30:27 +0300

yandex-maps-wiki-configs-editor (0.8.36-0) unstable; urgency=low

  * Added task type rd_el_laying_1_5 to outsource worker NMAPS-5272 CRCORE-12896
  * Increase suggest distance NMAPS-5265

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 23 Mar 2017 18:43:16 +0300

yandex-maps-wiki-configs-editor (0.8.35-0) unstable; urgency=low

  * Added regexp to business_id restricted to numbers only.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Mar 2017 13:57:03 +0300

yandex-maps-wiki-configs-editor (0.8.34-0) unstable; urgency=low

  * Added regexp to business_id restricted to numbers only.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Mar 2017 13:47:04 +0300

yandex-maps-wiki-configs-editor (0.8.33-0) unstable; urgency=low

  * Updated editor config: roads can be related only with one ad NMAPS-5229

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 15 Mar 2017 13:31:49 +0300

yandex-maps-wiki-configs-editor (0.8.32-0) unstable; urgency=low

 * add social/feedback permission subtree

 -- Pavel Kostikov <pkostikov@yandex-team.ru>  Thu, 09 Mar 2017 18:00:38 +0300

yandex-maps-wiki-configs-editor (0.8.31-0) unstable; urgency=low

  * Relation between 'addr' and 'zipcode' is renamed.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Fri, 03 Mar 2017 17:12:32 +0300

yandex-maps-wiki-configs-editor (0.8.30-0) unstable; urgency=low

  * Issue with slow zipcodes saving is resolved.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 01 Mar 2017 12:48:11 +0300

yandex-maps-wiki-configs-editor (0.8.29-0) unstable; urgency=low

  * NMAPS-5180: Add ability to use renderer for objects with own geometry

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Thu, 02 Mar 2017 16:09:15 +0300

yandex-maps-wiki-configs-editor (0.8.28-0) unstable; urgency=low

  * A service attribute that reflects a connection between an address and a zipcode is added.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Mon, 27 Feb 2017 12:28:21 +0300

yandex-maps-wiki-configs-editor (0.8.27-0) unstable; urgency=low

  * Merge task framework NMAPS-5051 CRCORE-12510

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 01 Mar 2017 14:49:52 +0300

yandex-maps-wiki-configs-editor (0.8.26-0) unstable; urgency=low

  * Continue to add missing relations permissions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 Feb 2017 16:00:05 +0300

yandex-maps-wiki-configs-editor (0.8.25-0) unstable; urgency=low

  * Added missing ACL relations permissions to tree.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 Feb 2017 15:00:28 +0300

yandex-maps-wiki-configs-editor (0.8.24-0) unstable; urgency=low

  * Put clone operation under acl control.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 27 Feb 2017 18:36:32 +0300

yandex-maps-wiki-configs-editor (0.8.23-0) unstable; urgency=low

  * Add limit-slave-edit-notes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 22 Feb 2017 18:03:03 +0300

yandex-maps-wiki-configs-editor (0.8.22-0) unstable; urgency=low

  * Zipcode category is added to the editor.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Mon, 13 Feb 2017 17:03:47 +0300

yandex-maps-wiki-configs-editor (0.8.21-0) unstable; urgency=low

  * Sync permissions with attributes.
  * Add relations right to transport_stop.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 20 Feb 2017 14:28:46 +0300

yandex-maps-wiki-configs-editor (0.8.20-0) unstable; urgency=low

  * Fixed merge_region category NMAPS-5050 CRCORE-12475

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 17 Feb 2017 17:46:15 +0300

yandex-maps-wiki-configs-editor (0.8.19-0) unstable; urgency=low

  * Configure merge_region category NMAPS-5050 CRCORE-12390

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 17 Feb 2017 15:13:47 +0300

yandex-maps-wiki-configs-editor (0.8.18-0) unstable; urgency=low

  * Add import_source to transport_stop

 -- Vitaly Titov <uht@yandex-team.ru>  Fri, 17 Feb 2017 13:51:18 +0300

yandex-maps-wiki-configs-editor (0.8.17-0) unstable; urgency=low

 * Business id attribute is added to the parking lot.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 08 Feb 2017 17:49:03 +0300

yandex-maps-wiki-configs-editor (0.8.16-0) unstable; urgency=low

  * Added permissions path to route type.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Feb 2017 13:25:41 +0300

yandex-maps-wiki-configs-editor (0.8.15-0) unstable; urgency=low

  * alias attr section label added

 -- Dmitry Koval <smith@yandex-team.ru>  Tue, 14 Feb 2017 09:17:59 +0300

yandex-maps-wiki-configs-editor (0.8.14-0) unstable; urgency=low

  * Make it possible to assign an urban areal to a parking lot.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Wed, 08 Feb 2017 10:40:02 +0300

yandex-maps-wiki-configs-editor (0.8.13-0) unstable; urgency=low

  * Add aliases to routes and reduce topology tolerances.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 10 Feb 2017 14:40:36 +0300

yandex-maps-wiki-configs-editor (0.8.12-0) unstable; urgency=low

  * : Master label for urban_roadnet_parking_controlled_zone roles

 -- Sergey Tsibulsky <sergets@yandex-team.ru>  Wed, 08 Feb 2017 14:58:25 +0300

yandex-maps-wiki-configs-editor (0.8.11-0) unstable; urgency=low

  * remove minibus and trolleybus. Add thread annotation.
  * Added traffic_light_from_pano outsource task type

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 02 Feb 2017 17:47:16 +0300

yandex-maps-wiki-configs-editor (0.8.10-0) unstable; urgency=low

  * Parking controlled zones are added into the editor configuration.

 -- Evgeny Gagauz <gagauzev@yandex-team.ru>  Fri, 27 Jan 2017 15:43:10 +0300

yandex-maps-wiki-configs-editor (0.8.9-0) unstable; urgency=low

  * Add tools/path to permissions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 18 Jan 2017 16:04:48 +0300

yandex-maps-wiki-configs-editor (0.8.8-0) unstable; urgency=low

  * task type fixes NMAPS-4751

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 30 Dec 2016 19:36:44 +0300

yandex-maps-wiki-configs-editor (0.8.7-0) unstable; urgency=low

  * add missing outsource_region permissions NMAPS-4818

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 26 Dec 2016 17:34:41 +0300

yandex-maps-wiki-configs-editor (0.8.6-0) unstable; urgency=low

  * outsource_stat task types NMAPS-4751

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 22 Dec 2016 14:55:10 +0300

yandex-maps-wiki-configs-editor (0.8.5-0) unstable; urgency=low

  * Added default schedule to transport operator and not_operating to metro_exit.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 21 Dec 2016 17:57:41 +0300

yandex-maps-wiki-configs-editor (0.8.4-0) unstable; urgency=low

  * Fix BG speed limits.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 12 Dec 2016 12:58:04 +0300

yandex-maps-wiki-configs-editor (0.8.3-0) unstable; urgency=low

  * Add some new default speed limits for countries.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 09 Dec 2016 16:26:26 +0300

yandex-maps-wiki-configs-editor (0.8.2-0) unstable; urgency=low

  * Add geom-part-required to use by UI for restricting save operations on incomplete relations.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 08 Dec 2016 17:05:07 +0300

yandex-maps-wiki-configs-editor (0.8.1-0) unstable; urgency=low

  * fix default outsource_region:task_type

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 05 Dec 2016 20:12:13 +0300

yandex-maps-wiki-configs-editor (0.8.0-0) unstable; urgency=low

  * configure outsource_region category NMAPS-4597

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Sat, 26 Nov 2016 22:50:15 +0300

yandex-maps-wiki-configs-editor (0.7.4-0) unstable; urgency=low

* NMAPS-4447 Code for objects/update/move/meta (CRCORE-11413)

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Wed, 16 Nov 2016 10:57:25 +0300

yandex-maps-wiki-configs-editor (0.7.3-0) unstable; urgency=low

  * After this update transport_metro_station and transport_railway_station sync is required.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 14 Nov 2016 17:10:58 +0300

yandex-maps-wiki-configs-editor (0.7.2-0) unstable; urgency=low

  * Added permissions tree for objects/update/move
  * Switch to transport_operator instead of transport_metro_operator
  * fix permissions
  * : Configure editing of transport_operator for transport_*_route

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 09 Nov 2016 16:07:24 +0300

yandex-maps-wiki-configs-editor (0.7.1-0) unstable; urgency=low

  * add sys:not_operating to routes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Nov 2016 14:18:26 +0300

yandex-maps-wiki-configs-editor (0.7.0-0) unstable; urgency=low

  * add prepare-stable-branch permission NMAPS-4504

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 02 Nov 2016 20:28:27 +0300

yandex-maps-wiki-configs-editor (0.6.132-0) unstable; urgency=low

  * Clone transport_stop_nm to transport_terminal_nm

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 28 Oct 2016 13:44:18 +0300

yandex-maps-wiki-configs-editor (0.6.131-0) unstable; urgency=low

  * Added min size restriction for areal objects NMAPS-4425 CRCORE-11155
  * Fix relations access right label for threads.

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 21 Oct 2016 11:38:49 +0300

yandex-maps-wiki-configs-editor (0.6.130-0) unstable; urgency=low

  * Added transport operator to use together with whole mass transit.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 04 Oct 2016 14:09:23 +0300

yandex-maps-wiki-configs-editor (0.6.129-0) unstable; urgency=low

  * add permission layers

 -- Dmitry Sukhov <quoter@yandex-team.ru>  Wed, 21 Sep 2016 19:39:13 +0300

yandex-maps-wiki-configs-editor (0.6.128-0) unstable; urgency=low

  * Convert urban_roadnet_parking_lot to different ft_types

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 28 Sep 2016 12:55:37 +0300

yandex-maps-wiki-configs-editor (0.6.127-0) unstable; urgency=low

  * Filter diffalert messages by important regions NMAPS-3917 CRCORE-10747

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 09 Sep 2016 11:03:41 +0300

yandex-maps-wiki-configs-editor (0.6.126-0) unstable; urgency=low

  * Fix permissions. Remove cond_lane:lane default.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Sep 2016 16:55:03 +0300

yandex-maps-wiki-configs-editor (0.6.125-0) unstable; urgency=low

 * suspicious feed permission

 -- Pavel Kostikov <pkostikov@yandex-team.ru>  Thu, 01 Sep 2016 11:24:34 +0300

yandex-maps-wiki-configs-editor (0.6.124-0) unstable; urgency=low

   support locality.municipality and locality.informal
   lane_min/lane_max attrs are both required

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 30 Aug 2016 15:19:16 +0300

yandex-maps-wiki-configs-editor (0.6.123-0) unstable; urgency=low

  * increase max length of open_hours attributes

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Thu, 25 Aug 2016 11:13:49 +0300

yandex-maps-wiki-configs-editor (0.6.122-0) unstable; urgency=low

  * Apply shadow attributes worker improvements
  * cond_lane attrs labels fix
  * cond_lane labels fix

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 24 Aug 2016 17:07:13 +0300

yandex-maps-wiki-configs-editor (0.6.121-0) unstable; urgency=low

  * Set default lane direction for cond_lane.
  * Added cond_lane configs for wiki-editor.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 23 Aug 2016 14:56:36 +0300

yandex-maps-wiki-configs-editor (0.6.120-0) unstable; urgency=low

  * Added shadow attributes to apply before release

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 18 Aug 2016 14:50:48 +0300

yandex-maps-wiki-configs-editor (0.6.119-0) unstable; urgency=low

  * Add N - no direction option for lanes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 15 Aug 2016 17:37:22 +0300

yandex-maps-wiki-configs-editor (0.6.118-0) unstable; urgency=low

  * Change way to specify junction-specific-policy.
  * rd_el:f_lane and rd_el:t_lane attributes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 12 Aug 2016 19:05:14 +0300

yandex-maps-wiki-configs-editor (0.6.117-0) unstable; urgency=low

  * Rename disemabark=>no_disembarkation and embark=>no_embarkation and reverse defauls.
  * Sections fix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 04 Aug 2016 14:15:31 +0300

yandex-maps-wiki-configs-editor (0.6.116-0) unstable; urgency=low

  * Rename disemabark=>no_disembarkation and embark=>no_embarkation and reverse defauls.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 04 Aug 2016 13:11:24 +0300

yandex-maps-wiki-configs-editor (0.6.115-0) unstable; urgency=low

  * Support urban-roadnet-parking-parkandride

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 04 Aug 2016 11:24:17 +0300

yandex-maps-wiki-configs-editor (0.6.114-0) unstable; urgency=low

  * Fix waterway_route_nm permission..
  * Add speedway auto setings.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Jul 2016 15:21:57 +0300

yandex-maps-wiki-configs-editor (0.6.112-0) unstable; urgency=low

  * Configured speed limits for countries.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 15 Jul 2016 14:49:45 +0300

yandex-maps-wiki-configs-editor (0.6.111-0) unstable; urgency=low

  * Add attributive data to transport thread

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 14 Jul 2016 14:01:49 +0300

yandex-maps-wiki-configs-editor (0.6.110-0) unstable; urgency=low

  * Support fc ranges for automatic speed limits settings.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 11 Jul 2016 13:36:44 +0300

yandex-maps-wiki-configs-editor (0.6.109-0) unstable; urgency=low

  * Added deafult speed limits for countires.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 06 Jul 2016 16:51:25 +0300

yandex-maps-wiki-configs-editor (0.6.108-0) unstable; urgency=low

  * business_id import export

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Jul 2016 11:59:05 +0300

yandex-maps-wiki-configs-editor (0.6.107-0) unstable; urgency=low

  * decrease min-len restriction for name of waterway route
  * allow creating waterway routes without waterway elements

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Tue, 28 Jun 2016 12:06:25 +0300

yandex-maps-wiki-configs-editor (0.6.106-0) unstable; urgency=low

  * Add poi:business_id attribute.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 23 Jun 2016 16:32:22 +0300

yandex-maps-wiki-configs-editor (0.6.105-0) unstable; urgency=low

  * Fix style for linear parking.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 21 Jun 2016 19:58:23 +0300

yandex-maps-wiki-configs-editor (0.6.104-0) unstable; urgency=low

  * Add individual poi import source values permissions level.
  * Configure waterway threads

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 20 Jun 2016 16:10:55 +0300

yandex-maps-wiki-configs-editor (0.6.103-0) unstable; urgency=low

  * added missing editors for threads
  * don't show threads in rd_el viewer

 -- Dmitry Koval <smith@yandex-team.ru>  Fri, 17 Jun 2016 09:31:45 +0300

yandex-maps-wiki-configs-editor (0.6.102-0) unstable; urgency=low

  * Masstransit threads configured.
  * Moved poi_entrance to addr group.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 08 Jun 2016 19:02:35 +0300

yandex-maps-wiki-configs-editor (0.6.101-0) unstable; urgency=low

  * fix xml empty relations categories.xml

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 02 Jun 2016 18:25:49 +0300

yandex-maps-wiki-configs-editor (0.6.100-0) unstable; urgency=low

  * LineObject added.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 May 2016 14:18:01 +0300

yandex-maps-wiki-configs-editor (0.6.99-0) unstable; urgency=low

  * Unlink transport_terminal name to allow own limits.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 02 Jun 2016 15:38:24 +0300

yandex-maps-wiki-configs-editor (0.6.98-0) unstable; urgency=low

  * Unlink transport_stop name to allow own limits.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 02 Jun 2016 14:22:40 +0300

yandex-maps-wiki-configs-editor (0.6.97-0) unstable; urgency=low

  * Remove route numbers from configs. experiment

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 31 May 2016 18:38:31 +0300

yandex-maps-wiki-configs-editor (0.6.96-0) unstable; urgency=low

  * Add permissions for new routes. Pretty print.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 31 May 2016 15:08:22 +0300

yandex-maps-wiki-configs-editor (0.6.95-1) unstable; urgency=low

  * Rebuilt.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 31 May 2016 11:54:42 +0300

yandex-maps-wiki-configs-editor= (0.6.95-0) unstable; urgency=low

 * routes fixes for mpro

 -- Dmitry Koval <smith@yandex-team.ru>  Tue, 31 May 2016 11:54:42 +0300

yandex-maps-wiki-configs-editor (0.6.93-1) unstable; urgency=low

  * New route types added to editor. Old added _route suffix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 May 2016 18:08:59 +0300

yandex-maps-wiki-configs-editor (0.6.93-0) unstable; urgency=low

  * Add missing ad_subst_dispclass to template.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 23 May 2016 19:03:33 +0300

yandex-maps-wiki-configs-editor (0.6.92-0) unstable; urgency=low

  * Add disp_class to entrances

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 May 2016 17:41:55 +0300

yandex-maps-wiki-configs-editor (0.6.91-0) unstable; urgency=low

  * poi_entrance zmin=17

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 May 2016 15:49:57 +0300

yandex-maps-wiki-configs-editor (0.6.90-0) unstable; urgency=low

  * NMAPS-3629 fence_jc z-order fix

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 19 May 2016 16:35:52 +0300

yandex-maps-wiki-configs-editor (0.6.89-0) unstable; urgency=low

  * More limits on addr range input.
  * fix fence z-order

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 16 May 2016 15:06:46 +0300

yandex-maps-wiki-configs-editor (0.6.87-1) unstable; urgency=low

  * Change order of fields for UI.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 13 May 2016 18:20:27 +0300

yandex-maps-wiki-configs-editor (0.6.87-0) unstable; urgency=low

  * Added addr range to permissions.xml

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 13 May 2016 13:51:56 +0300

yandex-maps-wiki-configs-editor (0.6.86-0) unstable; urgency=low

  * Addr ranges for rd_el.
  * configure track photos

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 12 May 2016 14:35:46 +0300

yandex-maps-wiki-configs-editor (0.6.85-0) unstable; urgency=low

  * Reduce required poi name length

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 21 Apr 2016 17:18:16 +0300

yandex-maps-wiki-configs-editor (0.6.83-1) unstable; urgency=low

  * Added draft rendering for entrances.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Apr 2016 15:10:31 +0300

yandex-maps-wiki-configs-editor (0.6.83-0) unstable; urgency=low

  * Add fences and entrances to editor/ymapsdf

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Apr 2016 13:54:40 +0300

yandex-maps-wiki-configs-editor (0.6.82-0) unstable; urgency=low

  * Removed minimal attribute length restrictions from optional attributes

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 15 Apr 2016 14:08:38 +0300

yandex-maps-wiki-configs-editor (0.6.81-0) unstable; urgency=low

  * Road opening dates support

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 14 Apr 2016 21:29:56 +0300

yandex-maps-wiki-configs-editor (0.6.80-0) unstable; urgency=low

  * add inform permission
  * Add regexp to speed_limit.

 -- Pavel Kostikov <pkostikov@yandex-team.ru>  Fri, 01 Apr 2016 19:12:04 +0300

yandex-maps-wiki-configs-editor (0.6.79-0) unstable; urgency=low

  * nmaps and nmap together

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 23 Mar 2016 15:13:17 +0300

yandex-maps-wiki-configs-editor (0.6.78-0) unstable; urgency=low

  * nmaps=>nmap

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 22 Mar 2016 16:45:15 +0300

yandex-maps-wiki-configs-editor (0.6.77-0) unstable; urgency=low

  * Added diffalert task permission

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 21 Mar 2016 19:01:35 +0300

yandex-maps-wiki-configs-editor (0.6.76-0) unstable; urgency=low

  * cond_type 2=>3

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Mar 2016 11:49:44 +0300

yandex-maps-wiki-configs-editor (0.6.75-0) unstable; urgency=low

  * Fix source attr labels.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Mar 2016 09:48:38 +0300

yandex-maps-wiki-configs-editor (0.6.74-0) unstable; urgency=low

  * boolean not_operating attribute and import_source as enum.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 16 Mar 2016 19:47:27 +0300

yandex-maps-wiki-configs-editor (0.6.73-0) unstable; urgency=low

  * Increase max-len for import_source_id

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 14 Mar 2016 11:38:25 +0300

yandex-maps-wiki-configs-editor (0.6.72-0) unstable; urgency=low

  * Don't require import source id
  * Change default poi display class 10=>7
  * Added delivery ft_type to poi.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Mar 2016 15:58:00 +0300

yandex-maps-wiki-configs-editor (0.6.71-0) unstable; urgency=low

  * Added transport_terminal transport_airport_terminal import source fields.
  * Restricted import source fields to be entered together.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Mar 2016 14:14:22 +0300

yandex-maps-wiki-configs-editor (0.6.70-0) unstable; urgency=low

  * Adding import source.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 02 Mar 2016 15:54:08 +0300

yandex-maps-wiki-configs-editor (0.6.69-0) unstable; urgency=low

  * Added color attribute to metro lines.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 29 Feb 2016 16:10:41 +0300

yandex-maps-wiki-configs-editor (0.6.68-0) unstable; urgency=low

  * Fix view controller for addr name type and lang.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 25 Feb 2016 13:21:31 +0300

yandex-maps-wiki-configs-editor (0.6.67-0) unstable; urgency=low

  * Restore render_label name type for addr.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 24 Feb 2016 17:19:35 +0300

yandex-maps-wiki-configs-editor (0.6.66-0) unstable; urgency=low

  * Added no_lang value for addr names.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 18 Feb 2016 16:50:32 +0300

yandex-maps-wiki-configs-editor (0.6.65-0) unstable; urgency=low

  * Added import meta fields to metro objects.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 16 Feb 2016 13:19:39 +0300

yandex-maps-wiki-configs-editor (0.6.64-0) unstable; urgency=low

  * Don't allow closed edges for linear topologies. UI limitation.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 15 Feb 2016 17:01:14 +0300

yandex-maps-wiki-configs-editor (0.6.63-0) unstable; urgency=low

  * add separate label for rd_el <- rd

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Mon, 15 Feb 2016 15:28:25 +0300

yandex-maps-wiki-configs-editor (0.6.62-0) unstable; urgency=low

  * Don't allow closed linear hydro

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 11 Feb 2016 18:16:04 +0300

yandex-maps-wiki-configs-editor (0.6.61-0) unstable; urgency=low

  * move cond types from rd_group to cond_group

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 01 Feb 2016 18:55:27 +0300

yandex-maps-wiki-configs-editor (0.6.60-0) unstable; urgency=low

  * return geom-part=true for center role

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 26 Jan 2016 17:44:18 +0300

yandex-maps-wiki-configs-editor (0.6.59-0) unstable; urgency=low

  * remove geom-part flag from center role

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 22 Jan 2016 21:08:47 +0300

yandex-maps-wiki-configs-editor (0.6.58-0) unstable; urgency=low

  * geom-part=true for center role

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 22 Jan 2016 16:21:21 +0300

yandex-maps-wiki-configs-editor (0.6.57-0) unstable; urgency=low

  * Reorder urban_areal ft_type_id attribute values.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Jan 2016 17:21:34 +0300

yandex-maps-wiki-configs-editor (0.6.56-0) unstable; urgency=low

  * Reorder building ft_type_id attribute values.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Jan 2016 14:45:05 +0300

yandex-maps-wiki-configs-editor (0.6.55-0) unstable; urgency=low

  * editor: Don't allow ubound metro_threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 15 Dec 2015 20:10:00 +0300

yandex-maps-wiki-configs-editor (0.6.54-0) unstable; urgency=low

  * get rid of min-occurs restrictions for part and metro_part within thread

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Mon, 14 Dec 2015 16:33:52 +0300

yandex-maps-wiki-configs-editor (0.6.53-0) unstable; urgency=low

  * Limit length of nuber fields for metro threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 11 Dec 2015 16:35:44 +0300

yandex-maps-wiki-configs-editor (0.6.52-0) unstable; urgency=low

  * Mass transit config for metro threads.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 09 Dec 2015 13:33:06 +0300

yandex-maps-wiki-configs-editor (0.6.51-0) unstable; urgency=low

  * Set default for is_local to false.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 19 Nov 2015 16:35:30 +0300

yandex-maps-wiki-configs-editor (0.6.50-0) unstable; urgency=low

  * new value for speed_cat attribute(0 - undefined)

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 29 Oct 2015 19:44:08 +0300

yandex-maps-wiki-configs-editor (0.6.49-0) unstable; urgency=low

  * Merge of overlapping edges

 -- Denis Simagin <dasimagin@yandex-team.ru>  Fri, 16 Oct 2015 13:07:56 +0300

yandex-maps-wiki-configs-editor (0.6.48-0) unstable; urgency=low

  * generalisation fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 14 Oct 2015 15:12:37 +0300

yandex-maps-wiki-configs-editor (0.6.47-0) unstable; urgency=low

  * NMAPS-1487

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 13 Oct 2015 18:02:42 +0300

yandex-maps-wiki-configs-editor (0.6.46-0) unstable; urgency=low

  * Only single instance of traffic light may be placed at junction.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 07 Oct 2015 19:09:08 +0300

yandex-maps-wiki-configs-editor (0.6.45-0) unstable; urgency=low

  * increase addr_nm:name max lenght.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 07 Oct 2015 17:52:07 +0300

yandex-maps-wiki-configs-editor (0.6.44-0) unstable; urgency=low

  * Use geolib precision for linear_elements/junctions calc modified.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 28 Sep 2015 12:26:08 +0300

yandex-maps-wiki-configs-editor (0.6.43-0) unstable; urgency=low

  * NMAPS-1487 generalisation rules tuned

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 07 Oct 2015 16:18:29 +0300

yandex-maps-wiki-configs-editor (0.6.42-0) unstable; urgency=low

  * NMAPS-2290 import_source and import_source_id are editable

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 25 Sep 2015 11:20:46 +0300

yandex-maps-wiki-configs-editor (0.6.41-0) unstable; urgency=low

  * Remove rd_el:srv_ra attribute

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 15 Sep 2015 16:55:27 +0300

yandex-maps-wiki-configs-editor (0.6.40-0) unstable; urgency=low

  * Find best matching name by locale. 'required' attribute option.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 04 Sep 2015 18:30:13 +0300

yandex-maps-wiki-configs-editor (0.6.39-0) unstable; urgency=low

  * Fixed keyset name in labels
  * Missing keys/labels for permissions.xml

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 28 Aug 2015 18:18:04 +0300

yandex-maps-wiki-configs-editor (0.6.38-0) unstable; urgency=low

  * Changed cond_dt attribute types

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 18 Aug 2015 18:17:26 +0300

yandex-maps-wiki-configs-editor (0.6.37-0) unstable; urgency=low

  * Set default value for cond_dt:day to 127

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 14 Aug 2015 13:35:47 +0300

yandex-maps-wiki-configs-editor (0.6.36-0) unstable; urgency=low

  * NMAPS-1680 feed_region category added

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 30 Jul 2015 16:22:44 +0300

yandex-maps-wiki-configs-editor (0.6.35-0) unstable; urgency=low

  * add ability for bld to be assigned to bld
  * editor cfg for traffic lights

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Wed, 22 Jul 2015 09:58:20 +0300

yandex-maps-wiki-configs-editor (0.6.34-0) unstable; urgency=low

  * add a new possible value for cond_type
  * Add rd_el:speed_limit checks.

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Fri, 17 Jul 2015 11:59:31 +0300

yandex-maps-wiki-configs-editor (0.6.33-0) unstable; urgency=low

  * Fix permission for platform name.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 14 Jul 2015 15:28:08 +0300

yandex-maps-wiki-configs-editor (0.6.32-0) unstable; urgency=low

  * Require addr binding.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 08 Jul 2015 16:01:52 +0300

yandex-maps-wiki-configs-editor (0.6.31-1) unstable; urgency=low

  * revert invalid commit.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 06 Jul 2015 17:12:04 +0300

yandex-maps-wiki-configs-editor (0.6.31-0) unstable; urgency=low

  * Railway platform added.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 06 Jul 2015 15:53:31 +0300

yandex-maps-wiki-configs-editor (0.6.30-0) unstable; urgency=low

  * Moved taskinfo permission into 'social' branch
  * Added moderation dashboard permissions

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 03 Jul 2015 17:07:09 +0300

yandex-maps-wiki-configs-editor (0.6.29-0) unstable; urgency=low

  * ui: activity groups config fix

 -- Dmitry Koval <smith@yandex-team.ru>  Wed, 01 Jul 2015 09:26:45 +0300

yandex-maps-wiki-configs-editor (0.6.28-0) unstable; urgency=low

  * Remove cond_cam:access_id attribute.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 24 Jun 2015 14:22:20 +0300

yandex-maps-wiki-configs-editor (0.6.27-0) unstable; urgency=low

 * new langs added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 19 Jun 2015 15:34:45 +0300

yandex-maps-wiki-configs-editor (0.6.26-0) unstable; urgency=low

  * fix typo in cond_cam template ref.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 16 Jun 2015 13:59:10 +0300

yandex-maps-wiki-configs-editor (0.6.25-0) unstable; urgency=low

  * autoapprove for error,aoi,merge,ad_subst_fc,ad_subst,dtl,model3d
  * Fix default value for cam type.
  * /objects/query/junction and cond_cam.

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 10 Jun 2015 17:56:02 +0300

yandex-maps-wiki-configs-editor (0.6.24-0) unstable; urgency=low

  * support mpro/acl/moderation_taskinfo

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 08 Jun 2015 18:43:16 +0300

yandex-maps-wiki-configs-editor (0.6.23-0) unstable; urgency=low

  * railways in mergedata

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 05 Jun 2015 18:03:38 +0300

yandex-maps-wiki-configs-editor (0.6.22-0) unstable; urgency=low

  * Set minimum length of metro object's name to 1.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 05 Jun 2015 15:11:41 +0300

yandex-maps-wiki-configs-editor (0.6.21-0) unstable; urgency=low

  * enable autoapprove fc categories relief,vegetation,hydro,urban

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 05 Jun 2015 14:50:46 +0300

yandex-maps-wiki-configs-editor (0.6.20-0) unstable; urgency=low

  * Set import_source and import_source_id attrs to be mergeable.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 May 2015 18:21:53 +0300

yandex-maps-wiki-configs-editor (0.6.19-0) unstable; urgency=low

  * moderation: autoapprove categories

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 27 May 2015 19:53:36 +0300

yandex-maps-wiki-configs-editor (0.6.18-0) unstable; urgency=low

  * tear down aoi:in_progress from editor configs
  * fix cond category config

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 20 May 2015 18:52:45 +0300

yandex-maps-wiki-configs-editor (0.6.17-1) unstable; urgency=low

  * get rid of default value for rd_el:toll

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 18 May 2015 16:39:32 +0300

yandex-maps-wiki-configs-editor (0.6.17-0) unstable; urgency=low

  * get rid of default value for rd_el:toll

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Mon, 18 May 2015 16:39:32 +0300

yandex-maps-wiki-configs-editor (0.6.16-0) unstable; urgency=low

  * rd_el.toll attribute added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 18 May 2015 14:52:20 +0300

yandex-maps-wiki-configs-editor (0.6.15-0) unstable; urgency=low

  * Added cleanspecial task permission

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 14 May 2015 22:32:08 +0300

yandex-maps-wiki-configs-editor (0.6.14-0) unstable; urgency=low

  * remove latn langs

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 29 Apr 2015 17:16:25 +0300

yandex-maps-wiki-configs-editor (0.6.13-0) unstable; urgency=low

  * fix values order

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 24 Apr 2015 16:58:09 +0300

yandex-maps-wiki-configs-editor (0.6.12-0) unstable; urgency=low

  * addr_info added; addr_nm.max_len=10

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 22 Apr 2015 13:09:38 +0300

yandex-maps-wiki-configs-editor (0.6.11-0) unstable; urgency=low

  * add new types to mergedata NMAPS-1388

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 09 Apr 2015 20:23:31 +0300

yandex-maps-wiki-configs-editor (0.6.10-0) unstable; urgency=low

  *  master category selector for addr added

 -- Dmitry Koval <smith@yandex-team.ru>  Wed, 08 Apr 2015 11:45:30 +0300

yandex-maps-wiki-configs-editor (0.6.9-0) unstable; urgency=low

  * bld:ft_type_id reordered

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 07 Apr 2015 14:16:11 +0300

yandex-maps-wiki-configs-editor (0.6.8-0) unstable; urgency=low

  *  relief generalized

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 07 Apr 2015 13:20:11 +0300

yandex-maps-wiki-configs-editor (0.6.7-0) unstable; urgency=low

  * metro_exit in suggest

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 03 Apr 2015 18:22:51 +0300

yandex-maps-wiki-configs-editor (0.6.6-0) unstable; urgency=low

  * bld for metro_exit

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 03 Apr 2015 18:15:13 +0300

yandex-maps-wiki-configs-editor (0.6.5-0) unstable; urgency=low

  * names for parking_lot, bld for metro_station
  * distance param for addr-editors added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 03 Apr 2015 17:49:28 +0300

yandex-maps-wiki-configs-editor (0.6.4-0) unstable; urgency=low

  * default poi_:disp_class=10

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 02 Apr 2015 14:46:19 +0300

yandex-maps-wiki-configs-editor (0.6.3-0) unstable; urgency=low

  * Reduce slaves per role limit.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 27 Mar 2015 17:49:17 +0300

yandex-maps-wiki-configs-editor (0.6.2-0) unstable; urgency=low

  * configuration tuned: NMAPS-1231, NMAPS-1232

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 23 Mar 2015 18:17:25 +0300

yandex-maps-wiki-configs-editor (0.6.1-0) unstable; urgency=low

  * Removed badges config

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 20 Mar 2015 17:34:01 +0300

yandex-maps-wiki-configs-editor (0.6.0-0) unstable; urgency=low

  * Added badges config

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 19 Mar 2015 21:23:06 +0300

yandex-maps-wiki-configs-editor (0.5.29-0) unstable; urgency=low

  * dublicates removd from region list

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 17 Mar 2015 09:53:57 +0300

yandex-maps-wiki-configs-editor (0.5.28-0) unstable; urgency=low

  * isocode valuse fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 16 Mar 2015 16:59:36 +0300

yandex-maps-wiki-configs-editor (0.5.27-0) unstable; urgency=low

  *     Domain tuning (rd_el:stairs -> rd_el:struct_type)


 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 16 Mar 2015 10:29:00 +0300

yandex-maps-wiki-configs-editor (0.5.26-0) unstable; urgency=low

  * add mpro/acl/permissions acl path

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 06 Mar 2015 17:00:04 +0300

yandex-maps-wiki-configs-editor (0.5.25-0) unstable; urgency=low

  * NMAPS-1094

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 06 Mar 2015 15:25:21 +0300

yandex-maps-wiki-configs-editor (0.5.24-0) unstable; urgency=low

  * zmin=15 for urban*

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 05 Mar 2015 13:22:12 +0300

yandex-maps-wiki-configs-editor (0.5.23-0) unstable; urgency=low

  * NMAPS-1066

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 05 Mar 2015 00:03:39 +0300

yandex-maps-wiki-configs-editor (0.5.22-0) unstable; urgency=low

  * NMAPS-1016; generalization fixed, ft_types tuned

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 04 Mar 2015 19:31:28 +0300

yandex-maps-wiki-configs-editor (0.5.21-0) unstable; urgency=low

  * permissions for cond attributes

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 03 Mar 2015 10:30:56 +0300

yandex-maps-wiki-configs-editor (0.5.20-0) unstable; urgency=low

  * Added ban permission

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 27 Feb 2015 18:20:26 +0300

yandex-maps-wiki-configs-editor (0.5.19-0) unstable; urgency=low

  * Return urban_roadnet to addr activity NMAPS-1043

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Feb 2015 18:44:43 +0300

yandex-maps-wiki-configs-editor (0.5.18-0) unstable; urgency=low

  * NMAPS-965

 -- Dmitry Koval <smith@yandex-team.ru>  Wed, 18 Feb 2015 16:00:04 +0300

yandex-maps-wiki-configs-editor (0.5.17-0) unstable; urgency=low

  * NMAPS-949

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 17 Feb 2015 22:10:39 +0300

yandex-maps-wiki-configs-editor (0.5.16-0) unstable; urgency=low

  * generalization for ad_cnt tuned

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 17 Feb 2015 18:17:45 +0300

yandex-maps-wiki-configs-editor (0.5.15-0) unstable; urgency=low

  * permissions tree fixed for urban_fc

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 16 Feb 2015 14:04:43 +0300

yandex-maps-wiki-configs-editor (0.5.14-0) unstable; urgency=low

  * permission tree fixed for urban and urban roadnet

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 16 Feb 2015 10:54:39 +0300

yandex-maps-wiki-configs-editor (0.5.13-0) unstable; urgency=low

  *  Generalization type fixed for hydro_ln

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Sat, 14 Feb 2015 15:10:40 +0300

yandex-maps-wiki-configs-editor (0.5.12-0) unstable; urgency=low

  * higlighting=15 for all topology groups

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Sat, 14 Feb 2015 08:10:40 +0300

yandex-maps-wiki-configs-editor (0.5.11-0) unstable; urgency=low

  *     generalization fixed;

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 13 Feb 2015 19:32:16 +0300

yandex-maps-wiki-configs-editor (0.5.10-0) unstable; urgency=low

  * generalization fix(NMAPS-938)

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 12 Feb 2015 21:08:04 +0300

yandex-maps-wiki-configs-editor (0.5.9-0) unstable; urgency=low

  * temporary restore obsolete categories for comtour urban and urban_roadnet

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 12 Feb 2015 18:59:07 +0300

yandex-maps-wiki-configs-editor (0.5.8-0) unstable; urgency=low

  * rd_el:bound_jc restored

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 06 Feb 2015 17:17:25 +0300

yandex-maps-wiki-configs-editor (0.5.7-0) unstable; urgency=low

  * bld permission tree fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 06 Feb 2015 14:11:07 +0300

yandex-maps-wiki-configs-editor (0.5.6-0) unstable; urgency=low

  * configuration tune: sys:blocked attribute; zorders; some fixes;

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 05 Feb 2015 15:01:46 +0300

yandex-maps-wiki-configs-editor (0.5.5-0) unstable; urgency=low

  * NMAPS-834

 -- Dmitry Koval <smith@yandex-team.ru>  Tue, 03 Feb 2015 08:16:24 +0300

yandex-maps-wiki-configs-editor (0.5.4-0) unstable; urgency=low

  * urban_areal (instead of urban)

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Sun, 01 Feb 2015 09:11:51 +0300

yandex-maps-wiki-configs-editor (0.5.3-0) unstable; urgency=low

  * rd_nm added to permission tree

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 26 Jan 2015 15:11:38 +0300

yandex-maps-wiki-configs-editor (0.5.2-0) unstable; urgency=low

  * rd attributes permissions expanded; transport_metro_line fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 26 Jan 2015 14:46:31 +0300

yandex-maps-wiki-configs-editor (0.5.1-0) unstable; urgency=low

  * Urban configuration fixed and  NMAPS-809

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 23 Jan 2015 17:20:21 +0300

yandex-maps-wiki-configs-editor (0.5.0-0) unstable; urgency=low

  * New domain configured (according NMAPS-546)

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 19 Jan 2015 16:19:09 +0300

yandex-maps-wiki-configs-editor (0.4.11-0) unstable; urgency=low

  * response error location, fix exceptions logging

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Tue, 23 Dec 2014 16:12:57 +0300

yandex-maps-wiki-configs-editor (0.4.10-0) unstable; urgency=low

  * Add group jc snap distance to config

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Mon, 01 Dec 2014 17:14:25 +0300

yandex-maps-wiki-configs-editor (0.4.9-0) unstable; urgency=low

  * Group junctions snap in editor NMAPS-606

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Fri, 28 Nov 2014 12:08:32 +0300

yandex-maps-wiki-configs-editor (0.4.8-3) unstable; urgency=low

  * Permissions labels

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 26 Nov 2014 15:27:52 +0300

yandex-maps-wiki-configs-editor (0.4.8-1) unstable; urgency=low

  * Permissions labels

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 26 Nov 2014 15:21:19 +0300

yandex-maps-wiki-configs-editor (0.4.8-0) unstable; urgency=low

  * Labels for new permissions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 26 Nov 2014 11:25:41 +0300

yandex-maps-wiki-configs-editor (0.4.7-0) unstable; urgency=low

  * remove /mpro/tasks/approve permission

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 25 Nov 2014 18:52:06 +0300

yandex-maps-wiki-configs-editor (0.4.6-0) unstable; urgency=low

  * aoi:in_progress attribute
  * tasks/approve permission

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 24 Nov 2014 15:55:20 +0300

yandex-maps-wiki-configs-editor (0.4.5-0) unstable; urgency=low

  * Acl user reading json format.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 19 Nov 2014 13:00:37 +0300

yandex-maps-wiki-configs-editor (0.4.4-0) unstable; urgency=low

  * Hydro configs fix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 Oct 2014 18:07:36 +0300

yandex-maps-wiki-configs-editor (0.4.3-0) unstable; urgency=low

  * Enabled suggest for merge objects

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Mon, 27 Oct 2014 18:24:26 +0300

yandex-maps-wiki-configs-editor (0.4.2-0) unstable; urgency=low

  * Overlaps and intersections checking before saving NMAPS-484
  * Added bbox caching to transport-* categories NMAPS-342

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Thu, 23 Oct 2014 13:13:33 +0400

yandex-maps-wiki-configs-editor (0.4.1-0) unstable; urgency=low

  * Stairs attribute support, fow-18

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 17 Oct 2014 20:43:44 +0400

yandex-maps-wiki-configs-editor (0.4.0-0) unstable; urgency=low

  * 'merge' category support

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 16 Oct 2014 20:11:20 +0400

yandex-maps-wiki-configs-editor (0.3.46-0) unstable; urgency=low

  * generalization fixed for level_kind=7

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 14 Oct 2014 12:32:10 +0400

yandex-maps-wiki-configs-editor (0.3.45-0) unstable; urgency=low

  * New ft_types

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 09 Oct 2014 19:46:27 +0400

yandex-maps-wiki-configs-editor (0.3.44-0) unstable; urgency=low

  * Change access_id order.
  * Add bld:ft_type_id=114
  * remove duplicated bfl:ft_type_id
  * New ft_types for bld, relief. New access_id bicycles. GetHistory json.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 22 Sep 2014 17:07:36 +0400

yandex-maps-wiki-configs-editor (0.3.43-0) unstable; urgency=low

  * Added vegetation-lawn
  * Added urban-under-construction

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 12 Sep 2014 19:51:19 +0400

yandex-maps-wiki-configs-editor (0.3.42-0) unstable; urgency=low

  * fix cond style by Dmitry Filatov

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 12 Sep 2014 11:40:46 +0400

yandex-maps-wiki-configs-editor (0.3.41-0) unstable; urgency=low

  * fix styles for cond

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 04 Sep 2014 18:28:32 +0400

yandex-maps-wiki-configs-editor (0.3.40-0) unstable; urgency=low

  * Adjust interactivity zmin for relief.
  * Fix sections order

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Aug 2014 18:48:18 +0400

yandex-maps-wiki-configs-editor (0.3.39-0) unstable; urgency=low

  * fix order of attributes
  * set "ru" as default lang
  * unify styles

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Wed, 27 Aug 2014 11:58:15 +0400

yandex-maps-wiki-configs-editor (0.3.38-0) unstable; urgency=low

  * restore configuration for  urbab:ft_type_id=101,102

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 25 Aug 2014 13:34:19 +0400

yandex-maps-wiki-configs-editor (0.3.37-0) unstable; urgency=low

  * move attribute ad:town in corresponding section
  * Configure all contour categories as such.

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 22 Aug 2014 13:39:59 +0400

yandex-maps-wiki-configs-editor (0.3.36-1) unstable; urgency=low

  * Typo fix. categories.xml

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 21 Aug 2014 17:11:15 +0400

yandex-maps-wiki-configs-editor (0.3.36-0) unstable; urgency=low

  * Add master label to every role inside categories.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 21 Aug 2014 16:42:34 +0400

yandex-maps-wiki-configs-editor (0.3.35-0) unstable; urgency=low

  * Support multiple selected objects rendering.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Aug 2014 13:39:45 +0400

yandex-maps-wiki-configs-editor (0.3.34-0) unstable; urgency=low

  * Landmarks support.
  * Multicategory suggest.

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 15 Aug 2014 13:53:11 +0400

yandex-maps-wiki-configs-editor (0.3.33-0) unstable; urgency=low

  * Cascade delete of non shared elements for all contour objects.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Aug 2014 18:52:16 +0400

yandex-maps-wiki-configs-editor (0.3.32-0) unstable; urgency=low

  * Delete unused objects cascade on save request.
  * Delete AD with elements

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 31 Jul 2014 16:31:28 +0400

yandex-maps-wiki-configs-editor (0.3.31-1) unstable; urgency=low

  * reduce hotspot buffer back to normal.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 23 Jul 2014 19:15:55 +0400

yandex-maps-wiki-configs-editor (0.3.31-0) unstable; urgency=low

  * Substitution/Cascaded delete for simple contour object.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 21 Jul 2014 17:19:02 +0400

yandex-maps-wiki-configs-editor (0.3.30-0) unstable; urgency=low

  * Locale "be" fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 21 Jul 2014 13:02:41 +0400

yandex-maps-wiki-configs-editor (0.3.29-0) unstable; urgency=low

  * Enable US recognition value.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 18 Jul 2014 16:25:24 +0400

yandex-maps-wiki-configs-editor (0.3.28-1) unstable; urgency=low

  * Fix xinclude order.
  * Add contour defs
  * ACL for model3d

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Jul 2014 13:57:34 +0400

yandex-maps-wiki-configs-editor (0.3.28-0) unstable; urgency=low

  * Added definitions for contour objects, expanded json output for 'simple' objects,test database creation
  * Add permissions for model3d.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Jul 2014 12:08:59 +0400

yandex-maps-wiki-configs-editor (0.3.27-0) unstable; urgency=low

  * mapspro: Limited model3d size to 3 MB

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Mon, 14 Jul 2014 17:37:50 +0400

yandex-maps-wiki-configs-editor (0.3.26-0) unstable; urgency=low

  * highlight imported data

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 11 Jul 2014 19:14:10 +0400

yandex-maps-wiki-configs-editor (0.3.25-0) unstable; urgency=low

  * mapspro: Allow HUGE model3d to be uploaded

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Fri, 11 Jul 2014 16:19:20 +0400

yandex-maps-wiki-configs-editor (0.3.24-0) unstable; urgency=low

  * mapspro: Limited model3d-bld association to 1
  * Respond with json on GetSlaves request. Remove legacy MetaFields concept.
  * get rid of exclusions editor

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Fri, 11 Jul 2014 11:47:36 +0400

yandex-maps-wiki-configs-editor (0.3.23-0) unstable; urgency=low

  * mapspro: Fixed master roles validation bugs

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Tue, 01 Jul 2014 14:11:56 +0400

yandex-maps-wiki-configs-editor (0.3.22-0) unstable; urgency=low

  * mapspro: Fixed model3d-bld masters count

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Mon, 23 Jun 2014 15:07:20 +0400

yandex-maps-wiki-configs-editor (0.3.21-0) unstable; urgency=low

  * add mergedata task permissions

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 23 Jun 2014 14:18:19 +0400

yandex-maps-wiki-configs-editor (0.3.20-0) unstable; urgency=low

  * mapspro: Added masters count check

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Mon, 23 Jun 2014 12:49:00 +0400

yandex-maps-wiki-configs-editor (0.3.19-0) unstable; urgency=low

  * Introduced type specification for objects attributes defined by attributes.xml

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 03 Jun 2014 11:51:05 +0400

yandex-maps-wiki-configs-editor (0.3.18-0) unstable; urgency=low

  * MAPSPRO-1536
  * Serialization separated from controllers result computation.

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 30 May 2014 18:41:34 +0400

yandex-maps-wiki-configs-editor (0.3.17-1) unstable; urgency=low

  * mapspro: Updated schemas

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Mon, 26 May 2014 17:08:47 +0400

yandex-maps-wiki-configs-editor (0.3.17-0) unstable; urgency=low

  * mapspro: 3d-model editing support

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Mon, 26 May 2014 16:22:10 +0400

yandex-maps-wiki-configs-editor (0.3.16-0) unstable; urgency=low

  * Added permissions for long task group edit operations.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 05 May 2014 14:58:17 +0400

yandex-maps-wiki-configs-editor (0.3.15-0) unstable; urgency=low

  * Allow delition of bound ad_el.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 29 Apr 2014 17:46:40 +0400

yandex-maps-wiki-configs-editor (0.3.14-0) unstable; urgency=low

  * Add Ukrainian lang

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 29 Apr 2014 15:56:39 +0400

yandex-maps-wiki-configs-editor (0.3.13-0) unstable; urgency=low

  * Spit permissions for complex objects in more detail.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 25 Apr 2014 18:43:55 +0400

yandex-maps-wiki-configs-editor (0.3.12-0) unstable; urgency=low

  * allow unnamed transport
  * Allow generalization by attribute presense.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 23 Apr 2014 16:17:52 +0400

yandex-maps-wiki-configs-editor (0.3.11-1) unstable; urgency=low

  * rename ad_subst role complete.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 08 Apr 2014 16:49:33 +0400

yandex-maps-wiki-configs-editor (0.3.11-0) unstable; urgency=low

  * Works for project Kirim.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 08 Apr 2014 15:41:14 +0400

yandex-maps-wiki-configs-editor (0.3.10-0) unstable; urgency=low

  * add substitution to ad, rename roles -> rolesIds

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Mon, 07 Apr 2014 11:11:46 +0400

yandex-maps-wiki-configs-editor (0.3.9-0) unstable; urgency=low

  * Project Kirim.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 01 Apr 2014 17:25:05 +0400

yandex-maps-wiki-configs-editor (0.3.8-0) unstable; urgency=low

  * Allow 50 names.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 18 Mar 2014 15:47:42 +0400

yandex-maps-wiki-configs-editor (0.3.7-0) unstable; urgency=low

  * Allow unnamed hydro/vegetation.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 17 Mar 2014 18:07:01 +0400

yandex-maps-wiki-configs-editor (0.3.6-0) unstable; urgency=low

  * disallow deleting of contour parts.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 14 Mar 2014 13:10:47 +0400

yandex-maps-wiki-configs-editor (0.3.5-0) unstable; urgency=low

  * enable hydro/tram permissions

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 12 Mar 2014 18:03:13 +0400

yandex-maps-wiki-configs-editor (0.3.4-0) unstable; urgency=low

  * Cascaded delete by category/role option.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 27 Feb 2014 14:24:20 +0400

yandex-maps-wiki-configs-editor (0.3.3-1) unstable; urgency=low

  * Rebuilt.

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Tue, 25 Feb 2014 19:39:44 +0400

yandex-maps-wiki-configs-editor (0.3.3-0) unstable; urgency=low

  * Uncomment hydro + tram

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Tue, 25 Feb 2014 19:39:44 +0400

yandex-maps-wiki-configs-editor (0.3.2-0) unstable; urgency=low

  * MAPSPRO-1405

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 25 Feb 2014 14:12:25 +0400

yandex-maps-wiki-configs-editor (0.3.1-0) unstable; urgency=low

  * Decrease minimum lenght requirement for road name.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 24 Feb 2014 14:28:18 +0400

yandex-maps-wiki-configs-editor (0.3.0-0) unstable; urgency=low

  *  Named exits (rd.rd_type=7); bld.height; MAPSPRO-1397

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 18 Feb 2014 12:00:47 +0400

yandex-maps-wiki-configs-editor (0.2.20-0) unstable; urgency=low

  * add contours to airports

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 13 Feb 2014 18:52:46 +0400

yandex-maps-wiki-configs-editor (0.2.19-1) unstable; urgency=low

  * remove metro operator in configs.
  * disable tram|hydro permissions.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 06 Feb 2014 15:23:40 +0400

yandex-maps-wiki-configs-editor (0.2.19-0) unstable; urgency=low

  * ACL service permissions Labels

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 30 Jan 2014 16:59:02 +0400

yandex-maps-wiki-configs-editor (0.2.18-0) unstable; urgency=low

  * Self reference for exclusion role. Group union objects.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 Jan 2014 15:53:48 +0400

yandex-maps-wiki-configs-editor (0.2.17-0) unstable; urgency=low

  * Objects Update Restrictions

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 23 Jan 2014 15:00:31 +0400

yandex-maps-wiki-configs-editor (0.2.16-0) unstable; urgency=low

  * isocode for Georgia added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 22 Jan 2014 18:03:35 +0400

yandex-maps-wiki-configs-editor (0.2.15-0) unstable; urgency=low

  * some fix

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 03 Dec 2013 16:51:36 +0400

yandex-maps-wiki-configs-editor (0.2.14-0) unstable; urgency=low

category_groups renamed, hydro and tram disabled

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 03 Dec 2013 16:39:36 +0400

yandex-maps-wiki-configs-editor (0.2.13-0) unstable; urgency=low

  * Labels for groups
  * Complete set of FT attributes
  * Added some new serive objects attributes. Tanker keys for mpskl.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 29 Nov 2013 15:52:44 +0400

yandex-maps-wiki-configs-editor (0.2.12-0) unstable; urgency=low

  * Tanker keys used instead of labels
  * -redundant param (contours-viewer)

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 27 Nov 2013 14:07:35 +0400

yandex-maps-wiki-configs-editor (0.2.11-0) unstable; urgency=low

  * set correct activity for urban

 -- Dmitry Filatov <dfilatov@yandex-team.ru>  Tue, 26 Nov 2013 16:44:57 +0400

yandex-maps-wiki-configs-editor (0.2.10-0) unstable; urgency=low

  * MAPSPRO-1254
  * EK Relate addr with features. Comment hydro/tram again

 -- Dmitry Koval <smith@yandex-team.ru>  Tue, 19 Nov 2013 14:59:59 +0400

yandex-maps-wiki-configs-editor (0.2.8-0) unstable; urgency=low

  * Promote ft_type_id to linear elements.
  * Rename activity-group parameters

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Nov 2013 16:55:59 +0400

yandex-maps-wiki-configs-editor (0.2.7-0) unstable; urgency=low

  * Comment out hydro and tram
  * support AM AZ TM TJ
  * hyrdro_river -> hydro

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 15 Nov 2013 18:50:25 +0400

yandex-maps-wiki-configs-editor (0.2.6-0) unstable; urgency=low

  * Urban JC generalization adjusted

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 12 Nov 2013 15:36:43 +0400

yandex-maps-wiki-configs-editor (0.2.5-0) unstable; urgency=low

  * Missed generalization

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 07 Nov 2013 17:29:05 +0400

yandex-maps-wiki-configs-editor (0.2.4-0) unstable; urgency=low

  * Remove filters from code. Tune configs for new subjects
  * transport_airport_terminal fixed
  * urbam_roadnet_fc fixed
  * ft_type fixed

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 07 Nov 2013 12:23:31 +0400

yandex-maps-wiki-configs-editor (0.2.3-0) unstable; urgency=low

  * style reference fixed. urban_nm fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 01 Nov 2013 12:00:36 +0400

yandex-maps-wiki-configs-editor (0.2.2-0) unstable; urgency=low

  * urban-roadnet fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 31 Oct 2013 20:51:55 +0400

yandex-maps-wiki-configs-editor (0.2.1-0) unstable; urgency=low

  * generalization added for new categories

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 31 Oct 2013 20:04:14 +0400

yandex-maps-wiki-configs-editor (0.2.0-0) unstable; urgency=low

  *activity-groups added - UI contollers descriptions

 -- Dmitry Koval <smith@yandex-team.ru>  Tue, 29 Oct 2013 14:30:19 +0400

yandex-maps-wiki-configs-editor (0.1.41-1) unstable; urgency=low

  * SCHEMA UPDATE

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 28 Oct 2013 14:09:24 +0400

yandex-maps-wiki-configs-editor (0.1.41-0) unstable; urgency=low

  * Added many/most layer configs. DRAFT in the means of attributes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 28 Oct 2013 14:04:37 +0400

yandex-maps-wiki-configs-editor (0.1.40-0) unstable; urgency=low

  * remove tracks of metro operator

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 28 Oct 2013 12:56:59 +0400

yandex-maps-wiki-configs-editor (0.1.39-0) unstable; urgency=low

  * Get rid of class_name filter
  * SrvAttr Dependencies
  * tr ky mo error:jira added

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 24 Oct 2013 13:22:05 +0400

yandex-maps-wiki-configs-editor (0.1.38-0) unstable; urgency=low

  * MAPSPRO-1197 add draggable option for ad_el category

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 18 Oct 2013 16:39:01 +0400

yandex-maps-wiki-configs-editor (0.1.37-0) unstable; urgency=low

  * MAPSPRO-1211 Increase min len for addr name

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 17 Oct 2013 13:25:48 +0400

yandex-maps-wiki-configs-editor (0.1.36-0) unstable; urgency=low

  * New ISOCODES MD UZ KG

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Oct 2013 18:58:57 +0400

yandex-maps-wiki-configs-editor (0.1.35-0) unstable; urgency=low

  * LANG and IS_LOCAL added. Nos sync for name objects.(syncFlag)

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Oct 2013 14:08:16 +0400

yandex-maps-wiki-configs-editor (0.1.34-0) unstable; urgency=low

  * Rename editor groups and reorganize ACL checks.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Oct 2013 15:54:30 +0400

yandex-maps-wiki-configs-editor (0.1.33-0) unstable; urgency=low

  * Increase max length of error text.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 01 Oct 2013 12:55:34 +0400

yandex-maps-wiki-configs-editor (0.1.32-0) unstable; urgency=low

  * ad_el restrictions config fix

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Thu, 12 Sep 2013 13:56:51 +0400

yandex-maps-wiki-configs-editor (0.1.31-0) unstable; urgency=low

  * fixed hotspoting for ADDR
  * - Некорректно подсвечиваются участки линий метро

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 10 Sep 2013 14:51:25 +0400

yandex-maps-wiki-configs-editor (0.1.30-0) unstable; urgency=low

  * XML interactivity structure fix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 29 Aug 2013 15:13:35 +0400

yandex-maps-wiki-configs-editor (0.1.29-2) unstable; urgency=low

  * typo in new editor groups.
  * Added rd:search_class

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 27 Aug 2013 11:22:45 +0400

yandex-maps-wiki-configs-editor (0.1.29-1) unstable; urgency=low

  * Attributes UI order tune.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 22 Aug 2013 14:59:36 +0400

yandex-maps-wiki-configs-editor (0.1.29-0) unstable; urgency=low

  * Disavle uniqueness of _nm table attributes rows across database.
  * Added configuration for railways set

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 22 Aug 2013 12:08:22 +0400

yandex-maps-wiki-configs-editor (0.1.28-0) unstable; urgency=low

  * Added category groups to config MAPSPRO-976 CRCORE-1472

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Wed, 14 Aug 2013 18:23:50 +0400

yandex-maps-wiki-configs-editor (0.1.27-0) unstable; urgency=low

  * Fix minSegmentLength/tolerance/gravityDistance for ad and metro

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Wed, 14 Aug 2013 15:45:01 +0400

yandex-maps-wiki-configs-editor (0.1.26-0) unstable; urgency=low

  * MAPSPRO-1027 MAPSPRO-1040

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 14 Aug 2013 12:38:00 +0400

yandex-maps-wiki-configs-editor (0.1.25-0) unstable; urgency=low

  * transport_metro_operator copyable=false

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Aug 2013 17:15:25 +0400

yandex-maps-wiki-configs-editor (0.1.24-0) unstable; urgency=low

  * metro_exit fix

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Aug 2013 13:39:32 +0400

yandex-maps-wiki-configs-editor (0.1.23-0) unstable; urgency=low

  * Metro service attributes.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 01 Aug 2013 14:12:31 +0400

yandex-maps-wiki-configs-editor (0.1.22-0) unstable; urgency=low

  * Added metro layers. Remove cat:xxx from xml.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 29 Jul 2013 15:36:45 +0400

yandex-maps-wiki-configs-editor (0.1.21-0) unstable; urgency=low

  * forbid creation of ad_fc and ad_cnt

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 19 Jul 2013 16:05:16 +0400

yandex-maps-wiki-configs-editor (0.1.20-0) unstable; urgency=low

  * Category grouping by subject

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 17 Jul 2013 15:07:57 +0400

yandex-maps-wiki-configs-editor (0.1.19-0) unstable; urgency=low

  * Rebuilt.

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 09 Jul 2013 14:48:21 +0400

yandex-maps-wiki-configs-editor (0.1.18-0) unstable; urgency=low

  * support new changes in YMAPSDF2

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 09 Jul 2013 14:48:21 +0400

yandex-maps-wiki-configs-editor (0.1.17-0) unstable; urgency=low

  * Fix conditions geometry caching threshold

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Fri, 14 Jun 2013 19:35:22 +0400

yandex-maps-wiki-configs-editor (0.1.16-0) unstable; urgency=low

  * DTL attribute tune

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 14 Jun 2013 18:17:15 +0400

yandex-maps-wiki-configs-editor (0.1.15-0) unstable; urgency=low

  * DTL config tune

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 07 Jun 2013 14:16:38 +0400

yandex-maps-wiki-configs-editor (0.1.14-0) unstable; urgency=low

  * Add dtl category.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 04 Jun 2013 19:48:22 +0400

yandex-maps-wiki-configs-editor (0.1.13-0) unstable; urgency=low

  * rd_nm:name_type to jmapsdf2.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 03 Jun 2013 15:58:11 +0400

yandex-maps-wiki-configs-editor (0.1.12-0) unstable; urgency=low

  * Remove t_speedlim, f_speedlim, toll, winter, admid, bld:isocode in sync with ymapsdf

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 29 May 2013 16:08:52 +0400

yandex-maps-wiki-configs-editor (0.1.11-0) unstable; urgency=low

  * Move network interactivity to the topology groups.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 28 May 2013 13:49:01 +0400

yandex-maps-wiki-configs-editor (0.1.10-0) unstable; urgency=low

  * MAPSPRO-794 MAPSPRO-795

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 06 May 2013 12:46:52 +0400

yandex-maps-wiki-configs-editor (0.1.9-0) unstable; urgency=low

  * suggest="true" into categories.xml to optimize calculation suggest_data

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 23 Apr 2013 19:00:48 +0400

yandex-maps-wiki-configs-editor (0.1.8-0) unstable; urgency=low

  * Added BLD

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 18 Apr 2013 17:10:20 +0400

yandex-maps-wiki-configs-editor (0.1.7-0) unstable; urgency=low

  * Added geom caching flags.
  * Added bld category.
  * Partition objects_p. Don't check relation permissions for table change. Don't notify relations change for simple objects.

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Thu, 18 Apr 2013 12:43:44 +0400

yandex-maps-wiki-configs-editor (0.1.6-0) unstable; urgency=low

  * No more rd_nm editable object. rd_nm:nm_type->rd_nm:name_type

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 11 Apr 2013 15:41:45 +0400

yandex-maps-wiki-configs-editor (0.1.5-0) unstable; urgency=low

  * Fix junction gravity distance
  *  Remove GetACL. Print validity state to slaves/masters. Added rd_jc and ad_jc can_delete. Fix envelope building function.

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Thu, 11 Apr 2013 12:00:29 +0400

yandex-maps-wiki-configs-editor (0.1.4-1) unstable; urgency=low

  * return category-id to suggest config.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 05 Apr 2013 13:40:14 +0400

yandex-maps-wiki-configs-editor (0.1.4-0) unstable; urgency=low

  * MAPSPRO-715

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 04 Apr 2013 20:26:36 +0400

yandex-maps-wiki-configs-editor (0.1.3-0) unstable; urgency=low

  * rd_el:srv_processed added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 27 Mar 2013 18:30:07 +0400

yandex-maps-wiki-configs-editor (0.1.2-0) unstable; urgency=low

  *     wikimaps -> editor

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Tue, 26 Mar 2013 17:53:10 +0400

yandex-maps-wiki-configs-editor (0.1.1-0) unstable; urgency=low

  * Fix suggest revision output and move ad_el generalization to 12 by default (when no ad assigned)

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 21 Mar 2013 15:42:36 +0400

yandex-maps-wiki-configs-editor (0.1.0-0) unstable; urgency=low

  * Mapspro ATD.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 18 Mar 2013 13:51:09 +0400

yandex-maps-wiki-configs-editor (0.0.15-0) unstable; urgency=low

  * Add slaves output limit to system.xml

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Fri, 01 Mar 2013 18:42:24 +0400

yandex-maps-wiki-configs-editor (0.0.14-0) unstable; urgency=low

  * allow-replace=true for to-elements of manoeuvre MAPSPRO-207

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Thu, 13 Dec 2012 19:31:33 +0400

yandex-maps-wiki-configs-editor (0.0.13-0) unstable; urgency=low

  * rd:nm_type list of values extended

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 23 Nov 2012 13:15:56 +0400

yandex-maps-wiki-configs-editor (0.0.12-0) unstable; urgency=low

  * MAPSPRO-254

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 12 Oct 2012 20:14:30 +0400

yandex-maps-wiki-configs-editor (0.0.11-0) unstable; urgency=low

  * calculating hotspot labels on air for aoi and errors

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 10 Oct 2012 14:20:38 +0400

yandex-maps-wiki-configs-editor (0.0.10-0) unstable; urgency=low

  * Added sequential attribute

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 02 Oct 2012 20:29:48 +0400

yandex-maps-wiki-configs-editor (0.0.9-0) unstable; urgency=low

  * Generalization zmin fixed for areal objects

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 27 Sep 2012 16:10:19 +0400

yandex-maps-wiki-configs-editor (0.0.8-0) unstable; urgency=low

  * Direction check./Attributes default
  * Direction check.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 26 Sep 2012 16:21:06 +0400

yandex-maps-wiki-configs-editor (0.0.7-0) unstable; urgency=low

  * MAPSPRO-221
  * MAPSPRO-222

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 21 Sep 2012 19:28:30 +0400

yandex-maps-wiki-configs-editor (0.0.6-1) unstable; urgency=low

  * fixed labels for speedlim's

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 20 Sep 2012 13:08:01 +0400

yandex-maps-wiki-configs-editor (0.0.6-0) unstable; urgency=low

  * add allow-empty="false" for rd_el *_speedlim
  * drop substitutional

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 20 Sep 2012 11:02:09 +0400

yandex-maps-wiki-configs-editor (0.0.5-0) unstable; urgency=low

  * MAPSPRO-209

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 19 Sep 2012 17:42:49 +0400

yandex-maps-wiki-configs-editor (0.0.4-0) unstable; urgency=low

  * fixed MAPSPRO-213

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 19 Sep 2012 17:28:56 +0400

yandex-maps-wiki-configs-editor (0.0.3-0) unstable; urgency=low

  * MAPSPRO-198

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 18 Sep 2012 17:33:27 +0400

yandex-maps-wiki-configs-editor (0.0.2-0) unstable; urgency=low

  * added label for fow=17 (MAPSPRO-183)

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 17 Sep 2012 16:39:20 +0400

yandex-maps-wiki-configs-editor (0.0.1-0) unstable; urgency=low

  * Config fixes for development installation.
  * MAPSPRO-119

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 11 Sep 2012 18:01:53 +0400

yandex-maps-wiki-configs-editor (0.0.0-0) unstable; urgency=low

  * Rebuilt.
  * Initial dupload

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 10 Sep 2012 17:32:44 +0400
